<?php
namespace LMVC\System;

use LMVC\System\App;

class Lang
{
	protected $local = null;
	protected $lang = array();

	public function __construct($local=null) {
		if($local===null){
			$local = App::$config->getItem('local');
		}
		$this->setLocal($local);
	}


	public function setLocal($local){
		$this->local = $local;
	}

	public function getLocal($local){
		return $this->local;
	}

	public function loadDictionary($dictionaryName){

        $lang = array();

		require App::$config->getItem('app_dir')."/resources/languages/{$this->local}/{$dictionaryName}.php";

        $this->lang = $lang;
	}

	public function item($key)
	{
		if(isset($this->lang[$key])){
			return $this->lang[$key];
		}else{
			throw new \Exception("Can not find \"{$key}\" in the \"{$this->local}\" language dictionary");
		}
	}
}
