<?php
session_start(); 
//ENVIRONMENT = debug | product
define('ENVIRONMENT', 'debug');

$namespace_prefix = array(
	array('LMVC\\System', 'System')
);



if(ENVIRONMENT=='debug'){
	//opcache_reset();
	ini_set('opcache.enable', 0);
	//error_reporting(E_ERROR | E_WARNING | E_PARSE | E_CORE_ERROR | E_COMPILE_ERROR | E_USER_ERROR);
	//ini_set('display_errors', E_ERROR | E_WARNING | E_PARSE | E_CORE_ERROR | E_COMPILE_ERROR | E_USER_ERROR);
	error_reporting(E_ALL );
	ini_set('display_errors', E_ALL);
}else{
	ini_set('opcache.enable', 1);
	error_reporting(E_ERROR);
	ini_set('display_errors', E_ERROR);
}


$configPath = __DIR__.'/../resources/config/config.php';
$routePath = __DIR__.'/../resources/config/route.php';

require_once(__DIR__.'/../System/autoload.php');
require_once(__DIR__.'/../resources/config/const.php');
require_once(__DIR__.'/../resources/helpers/appHelper.php');

$application = new \LMVC\System\App($configPath, $routePath);

$application->request();
$application->response();
