<?php
$lang['dialog-wizard-step'] = "Étape";
$lang['dialog-wizard-quickStart-title'] = "Démarrage rapide";
$lang['dialog-wizard-quickStart-title-1'] = "Bienvenue dans le Centre d'assistance";
$lang['dialog-wizard-quickStart-content-1'] = "Vous pouvez soumettre des demandes d'assistance technique directement ou suggérer de nouvelles fonctionnalités à notre équipe d'assistance via le Helpdesk. Si vous avez besoin de résoudre un problème technique, vous pouvez activer l'assistance à distance afin que notre équipe d'assistance puisse accéder directement à votre périphérique et résoudre les problèmes techniques éventuels. Consultez les guides de l'utilisateur, les FAQ et les notes d'application avant de demander de l'aide.";
$lang['dialog-wizard-quickStart-title-2'] = "Soumettre une demande d'assistance";
$lang['dialog-wizard-quickStart-content-2'] = "Vous devez être connecté en tant qu'administrateur avant de soumettre une demande d'assistance. Sur la page « Demande d'assistance », entrez vos informations et le centre d'assistance récupérera automatiquement les informations concernant le matériel et les journaux du périphérique. Notre équipe d'assistance vous contactera via l'adresse e-mail que vous avez fournie.";
$lang['dialog-wizard-quickStart-content-3'] = "Si votre problème ne peut pas être résolu normalement, notre équipe d'assistance demandera à accéder à distance à votre système. Pour l'autoriser, rendez-vous dans \"Assistance à distance\", entrez votre ID de ticket et envoyez la clé privée à notre équipe d'assistance. Après cela, vous pourrez consulter la progression de l'assistance et vous recevrez un rapport une fois la session terminée.";
$lang['dialog-wizard-quickStart-title-4'] = "Comment chiffre-t-on un dossier partagé";
$lang['dialog-wizard-quickStart-content-4'] = "Vous pouvez sauvegarder, déplacer ou chiffrer vos données avant de permettre à notre équipe d'assistance de se connecter à votre périphérique. Pour chiffrer un dossier partagé, sélectionnez Panneau de configuration > Paramètres de privilège >Dossier partagé > Modifier les propriétés.";
$lang['dialog-window-about-title'] = "À propos";
$lang['dialog-window-about-version'] = "Version";
$lang['dialog-window-remoteAgree-agreeTermOfService'] = "J'accepte ces Conditions d'utilisation du service.";
$lang['dialog-window-remoteAgree-title'] = "Conditions d'utilisation du service Centre d'assistance QNAP";
$lang['dialog-window-remoteAgree-description'] = "Veuillez lire attentivement les conditions d'utilisation du service Centre d'assistance QNAP avant d'activer l'assistance à distance. Ces Conditions d'utilisation du service sont également disponibles sur la page \"Assistance à distance\".";
$lang['dialog-window-enableRemote-description'] = "Une clé privée et un compte temporaire ont été créés pour vérifier et activer l'assistance à distance.";
$lang['dialog-window-enableRemote-content-1'] = "Sélectionnez \"Confirmer\" pour envoyer ces détails de compte temporaire au serveur du Centre d'assistance. * Cette transmission et le processus d'assistance à distance utilisent le SSL pour protéger le transfert de données.";
$lang['dialog-window-enableRemote-content-2'] = "Durant tout le processus de transmission d'assistance à distance, une connexion SSL 256 bits est utilisée pour sécuriser les données et se connecter à service.qnap.com, ports 22 et 443.";
$lang['dialog-window-productInfo-title'] = "Informations produit";
$lang['dialog-window-productInfo-pmn'] = "Nom du modèle de produit";
$lang['dialog-window-productInfo-fv'] = "Version du firmware";
$lang['dialog-window-productInfo-psn'] = "Numéro de série du produit";
$lang['dialog-window-productInfo-hdmac'] = "Modèle et capacité de disque dur";
$lang['dialog-window-productInfo-rc'] = "Configuration du RAID";
$lang['dialog-window-productInfo-sl'] = "Journal système";
$lang['dialog-window-productInfo-detectFail'] = "Échec de détection";
$lang['dialog-window-productInfo-content'] = "Si les résultats diffèrent de ceux de votre configuration ou s’ils apparaissent sous la forme « Échec de détection », incluez-les dans votre message. Le nom du modèle et le numéro de série se trouvent sur le périphérique.";
$lang['dialog-popup-signin-title'] = "Se connecter";
$lang['dialog-popup-signin-text'] = "Connectez-vous avec votre compte myQNAPcloud pour soumettre un ticket.";
$lang['dialog-popup-leaveWarning-title'] = "Voulez-vous vraiment quitter cette page ?";
$lang['dialog-popup-leaveWarning-text'] = "Toutes les informations, toutes les configurations et tous les fichiers joints qui n'ont pas été enregistrés seront rejetés.";
$lang['dialog-popup-remoteAlreadyDoSomethingWarning-text-enabled'] = "L'assistance à distance est déjà activée pour votre ticket. veuillez revenir en arrière et revérifier. Si le statut de la page Assistance à distance n'a pas été modifié en conséquence, veuillez contacter directement notre assistance pour obtenir de l'aide.";
$lang['dialog-popup-remoteAlreadyDoSomethingWarning-text-disabled'] = "L'assistance à distance est déjà désactivée pour votre ticket. veuillez revenir en arrière et revérifier. Si le statut de la page Assistance à distance n'a pas été modifié en conséquence, veuillez contacter directement notre assistance pour obtenir de l'aide.";
$lang['dialog-popup-remoteDisableWarning-title'] = "Voulez-vous désactiver l'assistance à distance ?";
$lang['dialog-popup-remoteDisableWarning-text'] = "Helpdesk annulera votre demande d'assistance à distance, qu'elle ait été satisfaite ou non.";
$lang['dialog-popup-uploadFilePreventionAlert-text'] = "Vous pouvez uniquement transférer 8 fichiers. Les fichiers restants ne seront pas transférés.";
$lang['dialog-popup-uploadFileIgnorelAlert-text'] = "Vous pouvez uniquement transférer 8 fichiers. Vous devez supprimer quelques fichiers joints avant d'en ajouter d'autres.";
$lang['dialog-popup-agreeAttachLog-title']="Vous n'avez pas sélectionné \"J'autorise le Support QNAP à accéder à mes journaux système\". Voulez-vous sélectionner cette option maintenant ?";
$lang['dialog-popup-agreeAttachLog-descripiton'] = "Les journaux système aident l'assistance QNAP à évaluer les problèmes de votre périphérique et vous fournissent des solutions rapides. Ces journaux incluent des erreurs, des avertissements et d'autres événements système importants liés aux périphériques qui se sont produits pendant une certaine période.";

//Diagnostic Waring #SPEC:17604
$lang['dialog-popup-doNotAsk'] = "Ne plus afficher ce message";
$lang['dialog-popup-diagnosticwarn-descripiton']="Ces outils de diagnostic vous permettent d'analyser rapidement les entrées du journal du noyau et d'autres informations systèmes. Ces rapports sont fournis à titre de référence uniquement. Les problèmes système sérieux doivent être uniquement résolus par le personnel technique qualifié. Pour plus d'informations, consultez la documentation technique pertinente ou contactez le fabricant de l'appareil.";
$lang['dialog-popup-diagnosticwarn-highlight']="Le contenu de ces rapports ne peut être utilisé comme preuve pour un remboursement ou un remplacement sans consulter d'abord le personnel technique qualifié.";
$lang['dialog-popup-diag-HDDStressWarn-descripiton']="Le temps nécessaire au test de stress des DD dépendra de votre configuration système. Ce test peut prendre jusqu'à quelques heures. Notez qu'aucun autre test ne sera exécuté au cours de celui-ci.";

//Update Warning #SPEC:19461
$lang['dialog-popup-askMeLater'] = "Me demander plus tard";
$lang['dialog-popup-update-text']="Pour accéder aux nouvelles fonctionnalités et améliorer la qualité du service, veuillez mettre à jour le Centre d'assistance à la dernière version.";
$lang['dialog-popup-update-highlight']="Afficher les notes de version";
$lang['dialog-popup-update-cancel']="Mettre à jour plus tard";
$lang['dialog-popup-update-confirm']="Mettre a jour maintenant";

//QID #SPEC:19372
$lang['dialog-popup-agreeAttachLog-notice'] = "Vous pouvez télécharger les journaux dans \${diagnosticTool} > \${dumpLog}.";
$lang['dialog-agreeSshEnable-title'] = "Activer SSH";
$lang['dialog-agreeSshEnable-content'] = "SSH est automatiquement activé pendant le support à distance et désactivé lorsque le support à distance se termine.";
$lang['dialog-window-remoteAgree-termOfConditions-1'] = "Termes de service du service Helpdesk QNAP";
$lang['dialog-window-remoteAgree-termOfConditions-2'] = "QNAP Systems, Inc. («​ QNAP ») fournit une assistance à distance via le service Helpdesk QNAP. En activant l'assistance à distance via le service Helpdesk QNAP, vous acceptez, individuellement ou en tant que responsable ou employé de votre société, les conditions de service de l'assistance QNAP décrites ci-dessous. Passez en revue les conditions de service avant de cliquer sur «​ Activer l'assistance à distance » sur QNAP Helpdesk ou TeamViewer.";
$lang['dialog-window-remoteAgree-termOfConditions-3'] = "";
$lang['dialog-window-remoteAgree-termOfConditions-4'] = "L'équipe d'assistance technique de QNAP fournit des services conformément aux termes et conditions suivants :";
$lang['dialog-window-remoteAgree-termOfConditions-5'] = "1. En cliquant sur « Activer l'assistance à distance » sur QNAP Helpdesk ou TeamViewer, vous avez demandé l'aide de l'équipe d'assistance technique QNAP via une connexion à distance à votre serveur de stockage NAS («​ NAS »).  La possibilité pour l’équipe d'assistance technique QNAP d’accéder à distance à votre ordinateur améliore considérablement la rapidité de la résolution de votre problème technique. En demandant l'aide de l'assistance technique QNAP, vous comprenez et autorisez QNAP à avoir un accès partiel ou total sans restriction à votre NAS ainsi qu'à son contenu. La période de session d'assistance à distance commence le jour où le service d'assistance QNAP génère la clé privée d'assistance à distance (« clé ») et se termine le jour où la clé expire.";
$lang['dialog-window-remoteAgree-termOfConditions-6'] = "2. Cliquer sur « Activer l'assistance à distance » ne garantit pas que l'équipe d'assistance technique de QNAP ou un employé de QNAP assurera l'assistance à distance pendant la période de session d'assistance à distance. Par la présente, vous reconnaissez et acceptez que QNAP puisse vérifier votre demande d'assistance à distance par le biais de procédures de vérification en ligne et demander l'extension de la validité de la clé avec votre autorisation.";
$lang['dialog-window-remoteAgree-termOfConditions-7'] = "3. Bien que QNAP ne puisse garantir que la fourniture de l'assistance à distance QNAP résoudra votre problème, il fera des efforts raisonnables pour fournir des services d'assistance de manière professionnelle, dans les limites permises par la loi.";
$lang['dialog-window-remoteAgree-termOfConditions-8'] = "4. Avant d'activer l'assistance à distance, vous reconnaissez que vous avez pris les précautions nécessaires pour sécuriser vos données. Ces précautions incluent le déplacement, la sauvegarde, la suppression ou le chiffrement de fichiers confidentiels ou personnels sur votre NAS avant de démarrer la session d'assistance à distance.  QNAP ne fournit pas de services de sauvegarde ou de restauration de données pendant la session d'assistance à distance. QNAP ne garantit pas des opérations dépourvues de virus et ne s'engage pas à exécuter des analyses antivirus au cours de la session d'assistance à distance. Vous êtes seul responsable de la maintenance et de la sauvegarde de toutes les informations, fichiers ou autres données et logiciels stockés sur votre appareil avant de pouvoir activer l'assistance à distance.  En démarrant la session d'assistance à distance, vous reconnaissez et acceptez que QNAP n’assume aucune responsabilité à quelque moment que ce soit pour toute perte, corruption ou exposition de données au cours de la session.";
$lang['dialog-window-remoteAgree-termOfConditions-9'] = "5. QNAP peut télécharger ou utiliser un logiciel, inspecter les données du système, prendre le contrôle à distance du NAS et modifier ses paramètres avec ou sans autorisation supplémentaire de votre part après le démarrage de la session d'assistance à distance. QNAP peut également extraire des données, notamment, entre autres, des journaux système, des informations d'utilisation statistiques et des informations de profil système, telles que des informations sur le disque dur ou les processus en cours d'exécution pendant la session à distance, afin de continuer à utiliser ces données pour améliorer la qualité du produit la session est fermée.";
$lang['dialog-window-remoteAgree-termOfConditions-10'] = "6. En démarrant la session d'assistance à distance, vous reconnaissez et acceptez que QNAP enregistre la session d'assistance à distance au format photo ou vidéo. Le copyright et la propriété de cet enregistrement appartiennent à QNAP. L'enregistrement peut être fourni à des tiers anonymes et affiliés avec ou sans autorisation supplémentaire de votre part. QNAP décline toute responsabilité pour les pertes, la corruption ou l’exposition de vos données résultant de l’enregistrement de la session et de son partage ultérieur.";
$lang['dialog-window-remoteAgree-termOfConditions-11'] = "7.Si vous n'êtes absolument pas sûr de l'identité, des capacités techniques ou de la fiabilité de QNAP et si vous ne souhaitez pas que QNAP ait accès à votre NAS ou à ses données, ne cliquez pas sur « Activer l'assistance à distance ».";
$lang['dialog-window-remoteAgree-termOfConditions-12'] = "8. Excepté pour les sections 1 à 7, en aucun cas QNAP, ses sociétés affiliées ou leurs dirigeants, actionnaires, employés, sous-traitants ou concédants de licence respectifs (« parties QNAP ») ne pourront être tenus responsables de tout acte direct, indirect, punitif ou spécial, dommages types, accidentels, consécutifs ou de toute autre nature (y compris, sans toutefois s'y limiter, les dommages matériels et système, la perte de données, le manque à gagner, la perte de tout autre avantage économique) résultant de, ou liés de quelque manière que ce soit au services d'assistance à distance fournis par l'équipe d'assistance technique de QNAP, toute interruption de l'utilisation du service de contrôle à distance ou tout contenu obtenu à partir ou via le service d'assistance à distance, même si les parties QNAP auprès desquelles des dommages sont demandés ont été préalablement informées du possibilité de tels dommages.";
$lang['dialog-window-remoteAgree-termOfConditions-13'] = "9. Certains produits QNAP incluent des logiciels tiers. Les logiciels tiers peuvent être soumis à leurs propres conditions d'utilisation. Si vous avez besoin d'un support technique lié à ces logiciels tiers, contactez le tiers conformément à ses conditions d'utilisation.";
$lang['dialog-window-remoteAgree-termOfConditions-14'] = "10.Les conditions susmentionnées ne s'appliquent pas aux réclamations formulées contre QNAP dans le cadre d'un contrat d'assistance technique existant.";
$lang['dialog-window-remoteAgree-termOfConditions-15'] = "11. Sauf indication contraire, QNAP décline expressément toutes les garanties légales ou implicites, liées à ou résultant de quelque manière que ce soit, hors de ces conditions, y compris toute garantie implicite, qualité marchande ou adéquation à un usage particulier. Sauf mention contraire ci-dessus, QNAP ne pourra en aucun cas être tenu responsable des dommages directs, indirects, spéciaux, accessoires ou consécutifs, y compris, sans toutefois s'y limiter, les dommages pour perte de profit, perte de données, perte d'utilisation, d'équipements ou d'installations ou interruption des activités, découlant de quelque manière que ce soit des présentes conditions générales, quelle que soit la théorie de la responsabilité, que QNAP ait été informé ou non de la possibilité d'un tel dommage.";
$lang['dialog-window-remoteAgree-termOfConditions-16'] = "12. QNAP se réserve le droit, à sa seule discrétion, de modifier ou de remplacer les présentes conditions d'utilisation à tout moment. Si la révision est importante, QNAP donnera un préavis d'au moins trente (30) jours avant l'entrée en vigueur de nouvelles conditions. Ce qui constitue un changement important sera déterminé à la seule discrétion de QNAP. Tout litige, réclamation ou controverse liée à ou découlant de l'utilisation de QNAP Helpdesk ou des présentes conditions de service, de sa construction, de son existence, de son interprétation, de sa validité ou de tout manquement aux présentes qui ne peut être réglé à l'amiable entre les parties à QNAP et d'autres personnes, groupes, organisations ou sociétés (« parties »), sont régis par les lois de la RDC et sont soumis à la juridiction du tribunal de district de Taipei, Taiwan, ROC.";
$lang['dialog-window-remoteAgree-termOfConditions-17'] = "";
