<?php
$lang['dialog-wizard-step'] = "步驟";
$lang['dialog-wizard-quickStart-title'] = "快速導覽";
$lang['dialog-wizard-quickStart-title-1'] = "歡迎來到支援平台";
$lang['dialog-wizard-quickStart-content-1'] = "您可透過 Helpdesk 直接提交技術支援要求，或向我們的技術支援團隊建議新功能。若需要解決技術上的問題，可啟用遠端支援，讓支援團隊直接存取您的裝置，並修正任何技術上的問題。在要求協助前，請先參閱使用手冊、常見問題和應用程式說明。";
$lang['dialog-wizard-quickStart-title-2'] = "提交支援需求單";
$lang['dialog-wizard-quickStart-content-2'] = "必須先以系統管理員身分登入，才能提交協助申請。請在 [協助申請] 頁面上輸入詳細資料，Helpdesk 就會自動擷取有關裝置硬體的資訊和記錄。我們的支援團隊會透過您提供的電子郵件地址聯絡您。";
$lang['dialog-wizard-quickStart-content-3'] = "若是您的需求單可以透過遠端支援處理，我們將會請求您開啟遠端支援功能。請進入遠端支援頁面，輸入您的需求單號並將產生的金鑰寄送給我們的支援團隊。隨後您將可以檢視遠端支援的進度並且在支援結束後接收遠端支援報告。";
$lang['dialog-wizard-quickStart-title-4'] = "如何替共享資料夾加密";
$lang['dialog-wizard-quickStart-content-4'] = "您可以先將裝置上的資料備份、移動或加密，再讓我們的支援團隊連線到您的裝置。若要將共用資料夾加密，請前往 [控制台] > [權限設定] > [共用資料夾] > [編輯屬性內容]。";
$lang['dialog-window-about-title'] = "關於";
$lang['dialog-window-about-version'] = "版本";
$lang['dialog-window-remoteAgree-agreeTermOfService'] = "我同意這些條款。";
$lang['dialog-window-remoteAgree-title'] = "QNAP支援平台服務條款";
$lang['dialog-window-remoteAgree-description'] = "啟用遠端支援前，請先詳閱QNAP支援平台服務條款。您也可以在［遠端支援］頁面中檢視此條款。";
$lang['dialog-window-enableRemote-description'] = "系統已產生用於驗證和啟用遠端支援所需的金鑰與帳號。";
$lang['dialog-window-enableRemote-content-1'] = "點擊 \"確認\"以將此金鑰與臨時帳號寄送到支援平台伺服器。*系統在傳送金鑰及遠端連線的過程中將會使用SSL加密功能來確保您的資料安全。";
$lang['dialog-window-enableRemote-content-2'] = "*系統在遠端連線的過程中將會使用256-bit SSL加密功能來確保您的資料安全並以22及443埠連線到service.qnap.com。";
$lang['dialog-window-productInfo-title'] = "產品資訊";
$lang['dialog-window-productInfo-pmn'] = "產品型號";
$lang['dialog-window-productInfo-fv'] = "韌體版本";
$lang['dialog-window-productInfo-psn'] = "產品序號";
$lang['dialog-window-productInfo-hdmac'] = "硬碟型號與容量";
$lang['dialog-window-productInfo-rc'] = "RAID設定";
$lang['dialog-window-productInfo-sl'] = "系統記錄檔";
$lang['dialog-window-productInfo-detectFail'] = "偵測失敗";
$lang['dialog-window-productInfo-content'] = "若結果與您的設定不同，或顯示了「偵測失敗」，請在訊息中包含顯示的結果。在裝置上可找到型號名稱與序號。";
$lang['dialog-popup-signin-title'] = "登入";
$lang['dialog-popup-signin-text'] = "請先登入myQNAPcloud帳號後在開立支援需求單。";
$lang['dialog-popup-leaveWarning-title'] = "您確定要離開此頁面？";
$lang['dialog-popup-leaveWarning-text'] = "系統將不會保留此頁中已填寫的資料。";
$lang['dialog-popup-remoteAlreadyDoSomethingWarning-text-enabled'] = "抱歉！這個需求單號的遠端支援已經被開啟，請返回前一頁並再檢視一次。若是遠端支援頁面並未改變，請直接與我們的支援團隊連繫以尋求協助。";
$lang['dialog-popup-remoteAlreadyDoSomethingWarning-text-disabled'] = "抱歉！這個需求單號的遠端支援已經被關閉，請返回前一頁並再檢視一次。若是遠端支援頁面並未改變，請直接與我們的支援團隊連繫以尋求協助。";
$lang['dialog-popup-remoteDisableWarning-title'] = "您要停用遠端支援嗎？";
$lang['dialog-popup-remoteDisableWarning-text'] = "支援平台將會中止您的遠端支援請求，無論是否已完成。";
$lang['dialog-window-remoteAgree-termOfConditions-1'] = "QNAP支援服務條款：";
$lang['dialog-window-remoteAgree-termOfConditions-2'] = "使用遠端支援前，請仔細閱讀此條款。透過支援平台點擊「啟用遠端支援」或是使用 TeamViewer 「啟用遠端支援」，視為您個人或是經由他人授權或為公司員工將同意以下服務條款：";
$lang['dialog-window-remoteAgree-termOfConditions-3'] = "重要訊息：QNAP產品包括第三方軟體，若您需要第三方服務支援，煩請依據第三方之支援服務條款由該第三方協助。";
$lang['dialog-window-remoteAgree-termOfConditions-4'] = "QNAP 支援服務條款";
$lang['dialog-window-remoteAgree-termOfConditions-5'] = "1.QNAP提供的技術支援服務係您透過支援平台點擊「啟用遠端支援」或是使用 TeamViewer「 啟用遠端支援」向QNAP技術支援團隊所請求的遠端支援。";
$lang['dialog-window-remoteAgree-termOfConditions-6'] = "2.QNAP 技術支援的遠端支援服務能夠遠端存取您的NAS設備(以下簡稱設備)，此將有助於快速解決您的問題。透過啟用此服務，即代表您了解並授權給QNAP存取設備中部分或全部的內容，授權期間始於遠端支援的序號產生且止於此序號終止時。";
$lang['dialog-window-remoteAgree-termOfConditions-7'] = "3.QNAP 無法保證所提供的技術支援能夠解決您所有的問題，但QNAP將盡其所能在服務條款範圍內及在法律的規範下提供專業的服務。";
$lang['dialog-window-remoteAgree-termOfConditions-8'] = "4.QNAP 及其所屬之技術支援團隊在遠端支援期間可能會於此設備上下載或使用軟體、蒐集系統資料、遠端控制此設備或是修改此設備之系統設定，這些項目不會再個別徵求您的同意。在遠端連線期間，QNAP 可能會取得並儲存設備上及週邊相關裝置的系統資訊，包含但不限於系統日誌、統計資訊、系統配置以及應用軟體啟用紀錄等訊息以處理您所遭遇的問題，且這些資訊在遠端支援結束後將可能繼續為QNAP所使用以提升未來服務品質。在啟動遠端支援前請您確認任何私人或機密資料已被搬移、備份、刪除或加密。";
$lang['dialog-window-remoteAgree-termOfConditions-9'] = "5.QNAP保證遠端控制與存取僅使用於遠端支援有效期間，且您同意QNAP在此期間於任何情況下對於您資料的損毀或遺失並無擔保任何責任。";
$lang['dialog-window-remoteAgree-termOfConditions-10'] = "6.QNAP 在提供遠端服務的同時並不提供資料備份或復原的服務。QNAP不保證在遠端支援的過程中此裝置不受任何病毒的侵害且QNAP亦不會提供任何掃毒的服務。您對於儲存於設備上的所有資訊、檔案或是任何的資料有自行保護的責任。";
$lang['dialog-window-remoteAgree-termOfConditions-11'] = "7.啟用遠端支援 並不保證QNAP技術支援團隊即會進行遠端支援活動。此外，您同意QNAP可以查驗您遠端支援服務的請求，並要求您同意延長支援的期間。";
$lang['dialog-window-remoteAgree-termOfConditions-12'] = "8.您同意當您啟用了遠端支援，QNAP將會以影片、相片等格式記錄所有支援之過程，您同意此紀錄之著作權人和所有權人為QNAP，而紀錄可能會公開予合作的第三方，QNAP 對於此紀錄中可能包含設備上的相關資料並不保證其安全，但如此紀錄內容涉及您的個人資料，QNAP將去識別化後再行公開。";
$lang['dialog-window-remoteAgree-termOfConditions-13'] = "9.如果您不能確認QNAP的技術能力或是不同意QNAP存取您的設備，請勿啟用遠端支援。";
$lang['dialog-window-remoteAgree-termOfConditions-14'] = "10.除了上述所列之1~8項外，在任何情況下，QNAP及其合作夥伴或是所屬的員工、股東、員工、承包商對由遠端支援所引起之直接或間接傷害其他損害（包括但不限於硬件和系統損壞，資料遺失，任何其他經濟上的損失），乃至任何中斷遠端支援服務，或通過遠端支持服務獲得的任何內容，並不承擔任何的責任，即使於先前已告知此類損害的可能性。";
$lang['dialog-window-remoteAgree-termOfConditions-15'] = "11.QNAP得自行隨時修改本條款內容，如果是重大修改，QNAP將在任何新條款生效前至少三十（30）天提供通知。重大修改的定義將由QNAP自行判別。任何有關本條款所生的糾紛或索賠爭議，若雙方無法達成協議解決紛爭，則最終應透過中華民國法律之解決。";
$lang['dialog-window-remoteAgree-termOfConditions-16'] = "12.雙方應同意因本條款所生之爭端、爭議、請求或賠償，或條文之解釋，雙方同意以中華民國法律為準據法，並以台灣台北地方法院為第一審管轄法院。";
$lang['dialog-window-remoteAgree-termOfConditions-17'] = "13.QNAP特別聲明，除上述擔保外，QNAP不承認任何非法定或暗示的保證，包括任何隱含保證或適銷性或針對特定用途的保證。除本條款外，在任何情況下，QNAP對任何直接、間接、特殊或間接損害不承擔任何責任，包括但不限於利潤損失、資料遺失、使用損失或設備、設施或中斷業務等損失。";
$lang['dialog-popup-uploadFilePreventionAlert-text'] = "您最多可上傳8個檔案，超過此數量的檔案將不會被上傳。";
$lang['dialog-popup-uploadFileIgnorelAlert-text'] = "您最多可上傳8個檔案，請先移除不需要的附件後，再上傳其他檔案。";
$lang['dialog-popup-agreeAttachLog-title']="您尚未選取 [我允許 QNAP 支援團隊存取我的系統記錄]。是否要立即選取該選項?";
$lang['dialog-popup-agreeAttachLog-descripiton'] = "系統記錄有助於 QNAP 支援團隊評估裝置上的問題，並提供及時的解決方案。這些記錄中包含了某段期間內所發生的錯誤、警告，以及其他重要的裝置系統事件。";

//Diagnostic Waring #SPEC:17604
$lang['dialog-popup-doNotAsk'] = "不要再顯示此訊息";
$lang['dialog-popup-diagnosticwarn-descripiton']="這些診斷工具可讓您快速分析核心的記錄和其他系統資訊，這些報告僅供參考。嚴重的系統問題只能由合格的技術人員解決。如需更多資訊，請參考相關的技術文件，或聯絡裝置製造商。";
$lang['dialog-popup-diagnosticwarn-highlight']="若未先諮詢合格的技術人員，則不能以這些報告的內容作為憑據，要求退款或換貨。";
$lang['dialog-popup-diag-HDDStressWarn-descripiton']="根據系統設定，硬碟壓力測試所耗時間將會不同（有可能長達數小時），請耐心等待。請注意，進行壓力測試時，其他測試功能將無法使用。";

//Update Warning #SPEC:19461
$lang['dialog-popup-askMeLater'] = "稍後再詢問我";
$lang['dialog-popup-update-text']="若要取得新功能並提升服務品質，請將 Helpdesk 更新至最新版本。";
$lang['dialog-popup-update-highlight']="檢視版本資訊";
$lang['dialog-popup-update-cancel']="稍後更新";
$lang['dialog-popup-update-confirm']="立即更新";

//QID #SPEC:19372
$lang['dialog-popup-agreeAttachLog-notice']="您可在 [\${diagnosticTool}] > [\${dumpLog}] 中下載系統記錄。";
//Jira #QNEHLD00-40
$lang['dialog-agreeSshEnable-title'] = "啟用 SSH";
$lang['dialog-agreeSshEnable-content'] = "在遠端支援期間會自動啟用 SSH，並在支援結束時停用。";
