<?php

namespace App\Models;

class DiagnosticToolModel extends \LMVC\System\Model
{
    public function __construct()
    {
        parent::__construct();
    }
    public function escape($v){
        return str_replace('\'', '\'\'', $v);
    }

    public function getShowDiagWarning()
    {
        $isShowGuides = $this->db->querySingleRow("SELECT cfgValue FROM configuration WHERE cfgKey='showDiagWarning'");
        if($isShowGuides['cfgValue']==null){
            $this->db->querySingleRow("INSERT INTO 'configuration' VALUES ('showDiagWarning', 1)");
            return 1;
        }else{
            return $isShowGuides['cfgValue'];
        }
    }

    public function setShowDiagWarning($needShow = 1)
    {
        $needShow=$this->escape($needShow);
        return $this->db->query("UPDATE configuration SET cfgValue='{$needShow}' WHERE cfgKey='showDiagWarning'");
        
    }

    public function updateDumpLogTime(){
        $time=date('Y/m/d h:i:s');
        $this->db->queryNoneResult("INSERT OR REPLACE INTO configuration ('cfgKey','cfgValue') VALUES ('dumpLogTime', '{$time}')"    );
        return $time;
    }
    public function getDumpLogTime(){
        $dumpLogTime = $this->db->querySingleRow("SELECT cfgValue FROM configuration WHERE cfgKey='dumpLogTime'");
        if($dumpLogTime['cfgValue']==null){
            return '';
        }else{
            return $dumpLogTime['cfgValue'];
        }
    }


}
