<?php
namespace LMVC\System;

use LMVC\System\Foundation\Singleton;

class Config extends Singleton
{
	protected static $instance;
	protected $items = array();

	public static function getInstance(){
        if (null === static::$instance) {
            static::$instance = new static();
        }
        
        return static::$instance;
    }


	protected function __construct() {
	}
	public function setItem($key, $value){
		$this->items[$key] = $value;

		if(!isset($this->items[$key]))
		{
			throw new \Exception("Set Config faile for key=\"$key\"");
		}
		
	}

	public function getItem($key){

		if(isset($this->items[$key])){
			return $this->items[$key];
		}else{
			throw new \Exception("Can not find \"$key\" in the App/Config/config.php");
		}
		
	}
}