<?php
namespace LMVC\System;


class Controller 
{
	public function __construct() {
		
	}

	public function input($name, $ignore_escape=false){
		if(isset($_GET[$name])){
			if($ignore_escape){
				return $_GET[$name];
			}else{
				return htmlspecialchars($_GET[$name]);
			}
			
		}

		if(isset($_POST[$name])){
			if($ignore_escape){
				return $_POST[$name];
			}else{
				return htmlspecialchars($_POST[$name]);
			}
		}

		return null;
	}

	public function cookie($name, $ignore_escape=false){
		if(isset($_COOKIE[$name])){
			if($ignore_escape){
				return $_COOKIE[$name];
			}else{
				return htmlspecialchars($_COOKIE[$name]);
			}
		}
	}

	public function setCookie($name, $value){
		$_COOKIE[$name] = $value;
	}

	public function model($modelPath){
		$modelPath = '\\App\Models\\'.$modelPath;
		return new $modelPath();
	}

	public function view($viewPath, $parameters=null){
		if($parameters!==null){
			foreach($parameters as $key => $value){
				$$key = $value;
			}
		}
		
		require(__DIR__."/../resources/views/{$viewPath}.php");
	}

}