<?php
namespace LMVC\System;

use \LMVC\System\Db as Db;
use \LMVC\System\Config;

class Model 
{
	protected $db;

	public function __construct() {
		$dbcfg = App::$config->getItem('database');
		$driver = $dbcfg['driver'];

		switch($driver){
			case 'sqlite3':
				$this->db = new Db\SqliteDatabase();
				break;
			default:
				App::error("Database driver \"{$driver}\" is not supported");
		}
	}
}