<?php


function autoload($className)
{

    $className = ltrim($className, '\\');
    $fileName  = '';
    $namespace = '';
    if ($lastNsPos = strrpos($className, '\\')) {
        $namespace = substr($className, 0, $lastNsPos);
        $className = substr($className, $lastNsPos + 1);



        global $namespace_prefix;

        foreach($namespace_prefix as $prefix){
            $prefixName = $prefix[0];
            $prefixPath = $prefix[1];



            if(substr($namespace, 0, strlen($prefixName))==$prefixName)
            {
                $namespace = substr($namespace, strlen($prefixName)+1);

                if($namespace==''){
                    $namespace = $prefixPath;
                }else{
                    $namespace = $prefixPath.'\\'.$namespace;
                }
            }
        }


        $fileName  = __DIR__.'/../'. str_replace('\\', '/', $namespace) . '/';
    }
    $fileName .= $className. '.php';
    if(file_exists($fileName))
    {
        require $fileName;
    }
    
}

spl_autoload_register('autoload');