<?php
$lang['dialog-wizard-step'] = "Stap";
$lang['dialog-wizard-quickStart-title'] = "Snel starten";
$lang['dialog-wizard-quickStart-title-1'] = "Welkom bij Helpdesk,";
$lang['dialog-wizard-quickStart-content-1'] = "U kunt rechtstreeks verzoeken voor technische ondersteuning indienen of nieuwe functies aan ons klantenserviceteam aanbevelen via Helpdesk. Als u een technisch probleem moet oplossen, kunt u ondersteuning op afstand inschakelen, zodat ons klantenserviceteam rechtstreeks toegang tot uw apparaat heeft en technische problemen kan oplossen. Raadpleeg de gebruikershandleidingen, veelgestelde vragen en toepassingsnotities voordat u om ondersteuning vraagt.";
$lang['dialog-wizard-quickStart-title-2'] = "Een verzoek om hulp indienen.";
$lang['dialog-wizard-quickStart-content-2'] = "U moet als beheerder zijn aangemeld voordat u een hulpaanvraag indient. Voer op de pagina 'Hulpaanvraag' uw details in. Helpdesk zal automatisch informatie verzamelen over de hardware en logbestanden van het apparaat. Ons klantenserviceteam zal contact met u opnemen via het opgegeven e-mailadres.";
$lang['dialog-wizard-quickStart-content-3'] = "Als u probleem niet op normale wijze kan worden verholpen zal ons hulpteam een verzoek indienen voor toegang op afstand tot uw systeem. Ga naar \"Hulp op afstand\", voer uw ticket-ID in, en verzend de privé code naar ons hulpteam. Later kunt u de voortgang controleren en u zult een rapport ontvangen zodra de sessie is afgelopen.";
$lang['dialog-wizard-quickStart-title-4'] = "Hoe een gedeelde map te coderen.";
$lang['dialog-wizard-quickStart-content-4'] = "U kunt reservekopieën maken en uw gegevens verplaatsen of versleutelen voordat u ons klantenserviceteam toestaat om verbinding te maken met uw apparaat. Ga naar 'Configuratiescherm' > 'Machtigingen instellen' > 'Gedeelde map' > 'Eigenschappen bewerken' om een gedeelde map te versleutelen.";
$lang['dialog-window-about-title'] = "Over";
$lang['dialog-window-about-version'] = "Versie";
$lang['dialog-window-remoteAgree-agreeTermOfService'] = "I ga akkoord met de Voorwaarden.";
$lang['dialog-window-remoteAgree-title'] = "Voorwaarden van QNAP Helpdesk";
$lang['dialog-window-remoteAgree-description'] = "Lees de Voorwaarden QNAP Helpdesk grondig door voordat u hulp op afstand inschakelt. Deze Voorwaarden zijn ook te lezen in het scherm \"Hulp op afstand\".";
$lang['dialog-window-enableRemote-description'] = "Een privé code en een tijdelijk account zijn aangemaakt om de hulp op afstand te verifiëren en mogelijk te maken.";
$lang['dialog-window-enableRemote-content-1'] = "Selecteer \"Bevestigen\" om de informatie van het tijdelijke account te verzenden naar de server van de Helpdesk. *Deze overdracht en het proces van de hulp op afstand maken gebruik van SSL om de overdracht van data te beschermen.";
$lang['dialog-window-enableRemote-content-2'] = "Het gehele overdrachtsproces van hulp op afstand maakt gebruikt van de connectiviteit van 256-bit SSL voor het beveiligen van data en maakt verbinding met service.qnap.com poorten 22 en 443.";
$lang['dialog-window-productInfo-title'] = "Productinformatie";
$lang['dialog-window-productInfo-pmn'] = "Naam productmodel";
$lang['dialog-window-productInfo-fv'] = "Firmwareversie";
$lang['dialog-window-productInfo-psn'] = "Serienummer product";
$lang['dialog-window-productInfo-hdmac'] = "Model en capaciteit harde schijf";
$lang['dialog-window-productInfo-rc'] = "RAID-configuratie";
$lang['dialog-window-productInfo-sl'] = "Systeemlog";
$lang['dialog-window-productInfo-detectFail'] = "Detecteren mislukt";
$lang['dialog-window-productInfo-content'] = "Als de resultaten afwijken van uw configuratie of als 'Fout opsporen' worden weergegeven, moet u dat in uw bericht vermelden. De modelnaam en het serienummer zijn te vinden op het apparaat.";
$lang['dialog-popup-signin-title'] = "Aanmelden";
$lang['dialog-popup-signin-text'] = "Log in met uw account van myQNAPcloud om een ticket in te dienen.";
$lang['dialog-popup-leaveWarning-title'] = "Weet u zeker dat u deze pagina wilt verlaten?";
$lang['dialog-popup-leaveWarning-text'] = "Alle informatie, configuraties en bijlagen die niet werden opgeslagen worden gewist.";
$lang['dialog-popup-remoteAlreadyDoSomethingWarning-text-enabled'] = "Uw ticket heeft hulp op afstand reeds ingeschakeld. Ga terug en controleer het nogmaals. Als de status van het scherm Hulp op afstand niet is veranderd moet u direct contact opnemen met onze ondersteuning voor assistentie.";
$lang['dialog-popup-remoteAlreadyDoSomethingWarning-text-disabled'] = "Uw ticket heeft hulp op afstand reeds uitgeschakeld. Ga terug en controleer het nogmaals. Als de status van het scherm Hulp op afstand niet is veranderd moet u direct contact opnemen met onze ondersteuning voor assistentie.";
$lang['dialog-popup-remoteDisableWarning-title'] = "Wilt u externe ondersteuning uitschakelen?";
$lang['dialog-popup-remoteDisableWarning-text'] = "De Helpdesk zal uw verzoek tot ondersteuning beëindigen, ongeacht of dit nu is voltooid of niet.";
$lang['dialog-popup-uploadFilePreventionAlert-text'] = "U kunt slechts 8 bestanden uploaden. De resterende bestanden zullen niet worden geüpload.";
$lang['dialog-popup-uploadFileIgnorelAlert-text'] = "U kunt slechts 8 bestanden uploaden. U moet enkele van de bijgevoegde bestanden verwijderen voordat u anderen kunt toevoegen.";
$lang['dialog-popup-agreeAttachLog-title']="U heeft \"Ik geef QNAP Support toegang tot mijn systeemlogs\" niet geselecteerd. Wilt u deze optie nu selecteren?";
$lang['dialog-popup-agreeAttachLog-descripiton'] = "Systeemlogbestanden helpen de klantenservice van QNAP bij het beoordelen van problemen op uw apparaat en aandragen van tijdige oplossingen. Deze logbestanden bevatten fouten, waarschuwingen en andere belangrijke systeemgebeurtenissen op uw apparaat die zich binnen een bepaalde periode hebben voorgedaan.";

//Diagnostic Waring #SPEC:17604
$lang['dialog-popup-doNotAsk'] = "Dit bericht niet opnieuw weergeven";
$lang['dialog-popup-diagnosticwarn-descripiton']="Met deze tools voor diagnose kunt u snel kernel records en andere informatie over het systeem analyseren. Deze rapporten zijn alleen voor referentie. Ingrijpende problemen met het systeem mogen alleen opgelost worden door gekwalificeerde technici. Raadpleeg voor meer informatie de relevante technische documentatie of neem contact op met de fabrikant van het apparaat.";
$lang['dialog-popup-diagnosticwarn-highlight']="De inhoud van deze rapporten kan niet worden gebruikt als bewijs voor restitutie of vervanging zonder advies van een gekwalificeerd technicus.";
$lang['dialog-popup-diag-HDDStressWarn-descripiton']="De tijd nodig voor de HDD-stresstest zal variëren en is afhankelijk van de configuratie van uw systeem. Dit kan wel enkele uren duren voordat het is afgerond. Merk op dat er geen andere testen worden uitgevoerd tijdens de HDD-stresstest.";

//Update Warning #SPEC:19461
$lang['dialog-popup-askMeLater'] = "Vraag me later opnieuw";
$lang['dialog-popup-update-text']="Update Helpdesk naar de laatste versie, voor nieuwe functies en verbeterde service.";
$lang['dialog-popup-update-highlight']="Releaseopmerkingen weergeven";
$lang['dialog-popup-update-cancel']="Update later";
$lang['dialog-popup-update-confirm']="Update nu";

//QID #SPEC:19372
$lang['dialog-popup-agreeAttachLog-notice'] = "U kunt logs downloaden in \${diagnosticTool} > \${dumpLog}.";

$lang['dialog-agreeSshEnable-title'] = "SSH inschakelen";
$lang['dialog-agreeSshEnable-content'] = "SSH wordt automatisch ingeschakeld tijdens remote ondersteuning en uitgeschakeld bij het afsluiten van de ondersteuning.";
$lang['dialog-window-remoteAgree-termOfConditions-1'] = "Servicevoorwaarden voor QNAP Helpdesk";
$lang['dialog-window-remoteAgree-termOfConditions-2'] = "QNAP Systems, Inc. ('QNAP') biedt ondersteuning op afstand via de QNAP Helpdesk. Door ondersteuning op afstand via QNAP Helpdesk in te schakelen, stemt u, persoonlijk of als gemachtigde functionaris of medewerker van uw bedrijf, in met de servicevoorwaarden voor QNAP Helpdesk zoals deze hieronder uiteen worden gezet. Neem de servicevoorwaarden door voordat u op 'Ondersteuning op afstand inschakelen' klikt in QNAP Helpdesk of TeamViewer.";
$lang['dialog-window-remoteAgree-termOfConditions-3'] = "";
$lang['dialog-window-remoteAgree-termOfConditions-4'] = "Het technische ondersteuningsteam van QNAP biedt services overeenkomstig de volgende algemene voorwaarden:";
$lang['dialog-window-remoteAgree-termOfConditions-5'] = "1. Door op 'Ondersteuning op afstand inschakelen' te klikken in QNAP Helpdesk of TeamViewer vroeg u ondersteuning van het team van QNAP voor technische ondersteuning aan middels een externe verbinding met uw netwerkopslagapparaat ('NAS') van QNAP.  De mogelijkheid voor het technische ondersteuningsteam van QNAP om op afstand toegang tot uw computer te krijgen, versnelt een oplossing voor uw technische probleem aanzienlijk. Door technische ondersteuning van QNAP aan te vragen, machtigt u QNAP om gedeeltelijke of volledige onbeperkte toegang te krijgen tot uw NAS en de inhoud ervan. De periode voor ondersteuning op afstand begint op de dag waarop QNAP Helpdesk de privécode voor ondersteuning op afstand ('code') genereert en eindigt op de dag waarop de code vervalt.";
$lang['dialog-window-remoteAgree-termOfConditions-6'] = "2. Het klikken op 'Ondersteuning op afstand inschakelen' garandeert niet dat het technische ondersteuningsteam van QNAP of enige medewerker van QNAP ondersteuning op afstand zal bieden tijdens de periode voor ondersteuning op afstand. U erkent en aanvaardt dat QNAP u verzoek voor ondersteuning op afstand mogelijk verifieert via online verificatieprocedures en met uw toestemming verlenging van de geldigheid van de code vereist.";
$lang['dialog-window-remoteAgree-termOfConditions-7'] = "3. Hoewel QNAP niet kan garanderen dat het aanbieden van ondersteuning op afstand door QNAP uw probleem zal oplossen, zal QNAP zich redelijkerwijs inspannen om op een professionele manier ondersteuning te bieden, voor zover dat wettelijk is toegestaan.";
$lang['dialog-window-remoteAgree-termOfConditions-8'] = "4. Voordat u ondersteuning op afstand inschakelt, bevestigt u dat u de noodzakelijke voorzorgsmaatregelen hebt getroffen om uw gegevens te beveiligen. Deze voorzorgsmaatregelen bestaan uit het verplaatsen, verwijderen of versleutelen van vertrouwelijke of persoonlijke bestanden op uw NAS of het maken van reservekopieën voordat de sessie voor ondersteuning op afstand wordt gestart.  QNAP biedt geen diensten voor het maken of herstellen van reservekopieën van gegevens tijdens de sessie voor ondersteuning op afstand. QNAP garandeert geen virusvrije activiteiten en verplicht zich niet tot het uitvoeren van virusscans tijdens de sessie voor ondersteuning op afstand. U bent als enige verantwoordelijk voor het onderhouden en bewaren van alle informatie, bestanden en andere gegevens en software die op uw apparaat zijn opgeslagen voordat u ondersteuning op afstand inschakelt.  Door de sessie voor ondersteuning op afstand te starten, bevestigt en aanvaardt u dat QNAP onder geen beding verantwoordelijk of aansprakelijk is voor verliezen, corruptie of blootstelling van gegevens tijdens de sessie.";
$lang['dialog-window-remoteAgree-termOfConditions-9'] = "5. QNAP kan software downloaden of gebruiken, systeemgegevens inspecteren, de besturing van de NAS op afstand overnemen en de instellingen met of zonder extra goedkeuring van u wijzigen nadat de sessie voor ondersteuning op afstand is gestart. QNAP kan tijdens de sessie op afstand ook gegevens ophalen met inbegrip van, maar niet beperkt tot, systeemlogbestanden, statistische gebruiksinformatie en informatie over het systeemprofiel, zoals informatie over de harde schijf of lopende processen, om uw probleem op te lossen. Voorts kunnen deze gegevens na beëindiging van de ondersteuningssessie worden gebruikt om de productkwaliteit te verbeteren.";
$lang['dialog-window-remoteAgree-termOfConditions-10'] = "6. Door de sessie voor ondersteuning op afstand te starten, erkent en aanvaardt u dat QNAP de sessie voor ondersteuning op afstand zal registreren in foto- of video-indeling. Het auteursrecht en de eigendomsrechten van dergelijke opnamen berusten bij QNAP. De opname kan al dan niet met extra goedkeuring van u aan anonieme, gelieerde externe partijen worden verstrekt. QNAP  is onder geen enkele omstandigheid op enig moment verantwoordelijk of aansprakelijk voor het verlies, de corruptie of de onthulling van uw gegevens als gevolg van het opnemen van de sessie en het daaropvolgende delen ervan.";
$lang['dialog-window-remoteAgree-termOfConditions-11'] = "7. Klik niet op 'Ondersteuning op afstand inschakelen' als u twijfelt aan de identiteit, technische competenties of betrouwbaarheid van QNAP en niet wilt dat QNAP toegang krijgt tot de NAS of de gegevens erop.";
$lang['dialog-window-remoteAgree-termOfConditions-12'] = "8.Met uitzondering van de paragrafen 1-7, zullen QNAP, haar gelieerde ondernemingen of hun respectievelijke functionarissen, aandeelhouders, werknemers, aannemers of licentiegevers ('QNAP-partijen') in geen geval aansprakelijk zijn voor enige directe, indirecte, bestraffende, speciale, voorbeeldige of incidentele schade, gevolgschade of andere schade van welke aard dan ook (met inbegrip van, maar niet beperkt tot, schade aan hardware en systeemschade, gegevensverlies, verlies van winst, verlies van enig ander economisch voordeel) dat voortvloeit uit of op enigerlei wijze is verbonden met de ondersteuning op afstand die door het technische ondersteuningsteam van QNAP wordt geleverd, een onderbreking van het gebruik van de dienst voor bediening op afstand of enige inhoud die is verkregen van of via de ondersteunende dienst op afstand, zelfs indien de partijen van QNAP bij wie om schadevergoeding wordt gevraagd, van tevoren op de hoogte zijn gesteld van de mogelijkheid van een dergelijke schade.";
$lang['dialog-window-remoteAgree-termOfConditions-13'] = "9. Sommige producten van QNAP bevatten software van externe partijen. Op software van derden kunnen eigen gebruiksvoorwaarden van toepassing zijn. Neem contact op met de externe partij in overeenstemming met diens servicevoorwaarden als u technische ondersteuning nodig hebt met betrekking tot deze software van derden.";
$lang['dialog-window-remoteAgree-termOfConditions-14'] = "10. Bovenstaande voorwaarden zijn niet van toepassing op vorderingen tegen QNAP in verband met een bestaande overeenkomst inzake technische ondersteuning.";
$lang['dialog-window-remoteAgree-termOfConditions-15'] = "11. Tenzij anders aangegeven, wijst QNAP uitdrukkelijk alle wettelijke of impliciete garanties af die betrekking hebben op of op enige wijze voortvloeien uit deze voorwaarden, met inbegrip van impliciete garanties of verhandelbaarheid of geschiktheid voor een bepaald doel. Met uitzondering van hetgeen hierboven is bepaald, is QNAP in geen geval aansprakelijk voor directe, indirecte, speciale of incidentele schade of gevolgschade, met inbegrip van, maar niet beperkt tot, schade voor winstderving, verlies van gegevens, verlies van gebruik of apparatuur of faciliteiten of onderbreking van de bedrijfsvoering, die op enigerlei wijze buiten deze voorwaarden en bepalingen valt, onder welke aansprakelijkheidstheorie dan ook, ongeacht of QNAP al dan niet op de hoogte is gesteld van de mogelijkheid van dergelijke schade.";
$lang['dialog-window-remoteAgree-termOfConditions-16'] = "12. QNAP behoudt zich het recht voor om deze servicevoorwaarden, naar eigen goeddunken, op enig moment te wijzigen of vervangen. Als er sprake is van een substantiële herziening zal QNAP een kennisgevingstermijn van ten minste dertig (30) dagen in acht nemen voordat de nieuwe voorwaarden van kracht worden. QNAP zal naar eigen goeddunken bepalen wat als een substantiële herziening wordt beschouwd. Elk geschil, elke claim en elke controverse in verband met of voortvloeiend uit het gebruik van de QNAP Helpdesk of deze servicevoorwaarden, de samenstelling, het bestaan, de interpretatie, de geldigheid, de interpretatie of enige schending hiervan die niet in der minne kan worden geschikt tussen de QNAP-partijen en andere individuen, groepen, organisaties of bedrijven ('partijen'), wordt beheerst door de wetten van R.O.C., en is onderworpen aan de rechtsbevoegdheid van de rechtbank te Taipei, Taiwan, R.O.C..";
$lang['dialog-window-remoteAgree-termOfConditions-17'] = "";
