<?php
$lang['dialog-wizard-step'] = "Schritt";
$lang['dialog-wizard-quickStart-title'] = "Schnellstart";
$lang['dialog-wizard-quickStart-title-1'] = "Willkommen beim Helpdesk";
$lang['dialog-wizard-quickStart-content-1'] = "Über den Helpdesk können Sie technische Support-Anfragen direkt stellen oder unserem Support-Team neue Funktionen vorschlagen. Wenn Sie ein technisches Problem lösen müssen, können Sie den Remote-Support aktivieren, damit unser Support-Team direkt auf Ihr Gerät zugreifen und alle technischen Probleme beheben kann. Lesen Sie die Benutzerhandbücher, FAQs und Anwendungshinweise, bevor Sie Unterstützung anfordern.";
$lang['dialog-wizard-quickStart-title-2'] = "Eine Hilfeanforderung absenden";
$lang['dialog-wizard-quickStart-content-2'] = "Sie müssen als Administrator angemeldet sein, bevor Sie eine Hilfeanfrage senden können. Geben Sie auf der Seite \"Hilfeanfrage\" Ihre Details ein, damit Helpdesk Informationen zur Hardware und den Protokollen des Geräts automatisch abrufen kann. Unser Support-Team wird Sie über die von Ihnen angegebene E-Mail-Adresse kontaktieren.";
$lang['dialog-wizard-quickStart-content-3'] = "Falls Ihr Problem nicht auf normalem Wege gelöst werden kann, fragt unser Support-Team einen Fernzugriff auf Ihr System an. Rufen Sie in diesem Fall „Externer Support“ auf, geben Sie Ihre Ticket-ID ein und senden Sie den privaten Schlüssel an unser Support-Team. Sie können den Fortschritt anschließend prüfen und erhalten einen Bericht, sobald die Sitzung abgeschlossen ist.";
$lang['dialog-wizard-quickStart-title-4'] = "So verschlüsseln Sie einen Freigabeordner";
$lang['dialog-wizard-quickStart-content-4'] = "Sie können Ihre Daten sichern, verschieben oder verschlüsseln, bevor Sie unserem Support-Team die Verbindung zu Ihrem Gerät ermöglichen. Um einen Freigabeordner zu verschlüsseln, wechseln Sie zu \"Systemsteuerung > Berechtigungseinstellungen > Freigabeordner > Eigenschaften bearbeiten\".";
$lang['dialog-window-about-title'] = "Info";
$lang['dialog-window-about-version'] = "Version";
$lang['dialog-window-remoteAgree-agreeTermOfService'] = "Ich stimme diesen Servicebedingungen zu.";
$lang['dialog-window-remoteAgree-title'] = "Servicebedingungen von QNAPs Helpdesk";
$lang['dialog-window-remoteAgree-description'] = "Bitte lesen Sie vor Aktivierung des externen Supports aufmerksam die Servicebedingungen von QNAPs Helpdesk. Diese Servicebedingungen finden Sie auch auf der „Externer Support“-Seite.";
$lang['dialog-window-enableRemote-description'] = "Zur Verifizierung und Aktivierung des externen Supports wurden ein privater Schlüssel und ein temporäres Konto erstellt.";
$lang['dialog-window-enableRemote-content-1'] = "Wählen Sie zum Versenden dieser temporären Kontodetails an den Helpdesk-Server „Bestätigen“. *Übertragung und externer Support nutzen SSL zum Schutz des Datentransfers.";
$lang['dialog-window-enableRemote-content-2'] = "Die gesamte Übertragung des externen Supports nutzt zum Zwecke der Datensicherheit 256-Bit-SSL-Konnektivität und verbindet sich mit den Ports 22, 443 von service.qnap.com.";
$lang['dialog-window-productInfo-title'] = "Produktinformationen";
$lang['dialog-window-productInfo-pmn'] = "Produktmodellname";
$lang['dialog-window-productInfo-fv'] = "Firmware-Version";
$lang['dialog-window-productInfo-psn'] = "Produktseriennummer";
$lang['dialog-window-productInfo-hdmac'] = "Festplattenmodell und -kapazität";
$lang['dialog-window-productInfo-rc'] = "RAID-Konfiguration";
$lang['dialog-window-productInfo-sl'] = "Systemprotokoll";
$lang['dialog-window-productInfo-detectFail'] = "Erkennung fehlgeschlagen";
$lang['dialog-window-productInfo-content'] = "Wenn die Ergebnisse von Ihrem Setup abweichen oder als \"Erkennen fehlgeschlagen\" angezeigt werden, fügen Sie dies in Ihre Nachricht ein. Den Modellnamen und die Seriennummer finden Sie auf dem Gerät.";
$lang['dialog-popup-signin-title'] = "Anmelden";
$lang['dialog-popup-signin-text'] = "Bitte melden Sie sich zum Einreichen eines Tickets mit Ihrem myQNAPcloud-Konto an.";
$lang['dialog-popup-leaveWarning-title'] = "Möchten Sie diese Seite wirklich verlassen?";
$lang['dialog-popup-leaveWarning-text'] = "Alle nicht gespeicherten Informationen, Konfigurationen und angehängten Dateien werden verworfen.";
$lang['dialog-popup-remoteAlreadyDoSomethingWarning-text-enabled'] = "Ihr Ticket ist bereits beim externen Support aktiviert, bitte kehren Sie zurück und prüfen Sie es. Wenn der Status der „Externer Support“-Seite nicht entsprechend geändert wird, wenden Sie sich zur Unterstützung bitte direkt an unseren Support.";
$lang['dialog-popup-remoteAlreadyDoSomethingWarning-text-disabled'] = "Ihr Ticket ist bereits beim externen Support deaktiviert, bitte kehren Sie zurück und prüfen Sie es. Wenn der Status der „Externer Support“-Seite nicht entsprechend geändert wird, wenden Sie sich zur Unterstützung bitte direkt an unseren Support.";
$lang['dialog-popup-remoteDisableWarning-title'] = "Möchten Sie den externen Support deaktivieren?";
$lang['dialog-popup-remoteDisableWarning-text'] = "Helpdesk beendet Ihre Anfrage nach externem Support, unabhängig davon, ob sie abgeschlossen wurde.";
$lang['dialog-popup-uploadFilePreventionAlert-text'] = "Sie können nur 8 Dateien hochladen. Die verbleibenden Dateien werden nicht hochgeladen.";
$lang['dialog-popup-uploadFileIgnorelAlert-text'] = "Sie können nur 8 Dateien hochladen. Sie müssen einige angehängte Dateien entfernen, bevor Sie weitere hinzufügen können.";
$lang['dialog-popup-agreeAttachLog-title']="Sie haben nicht \"Ich erlaube dem QNAP Support, auf meine Systemprotokolle zuzugreifen\" gewählt. Möchten Sie diese Option jetzt auswählen?";
$lang['dialog-popup-agreeAttachLog-descripiton'] = "Systemprotokolle helfen dem QNAP-Support, Probleme mit Ihrem Gerät zu beurteilen und Ihnen zeitnah Lösungen zur Verfügung zu stellen. Diese Protokolle enthalten Fehler, Warnungen und andere wichtige Systemereignisse des Geräts, die in einem bestimmten Zeitraum aufgetreten sind.";

//Diagnostic Waring #SPEC:17604
$lang['dialog-popup-doNotAsk'] = "Diese Meldung nicht mehr anzeigen";
$lang['dialog-popup-diagnosticwarn-descripiton']="Mit diesen Diagnosewerkzeugen können Sie Kernelaufzeichnungen und andere Systeminformationen schnell analysieren. Diese Berichte dienen nur als Referenz. Schwere Systemprobleme sollten nur von qualifizierten Technikern behoben werden. Weitere Informationen finden Sie in der entsprechenden technischen Dokumentation oder wenden Sie sich an den Gerätehersteller.";
$lang['dialog-popup-diagnosticwarn-highlight']="Der Inhalt dieser Berichte kann nicht ohne vorherige Rücksprache mit einem qualifizierten Techniker als Nachweis für die Rückerstattung oder den Austausch verwendet werden.";
$lang['dialog-popup-diag-HDDStressWarn-descripiton']="Die Zeit, die für den vollständigen Festplattenbelastungstest benötigt wird, hängt von Ihrer Systemkonfiguration ab. Es könnte einige wenige Stunden dauern, bis der Test abgeschlossen ist. Beachten Sie bitte, dass während des Festplattenbelastungstests keine anderen Tests durchgeführt werden.";

//Update Warning #SPEC:19461
$lang['dialog-popup-askMeLater'] = "Mich später erneut fragen";
$lang['dialog-popup-update-text']="Um auf neue Funktionen zuzugreifen und die Servicequalität zu verbessern, aktualisieren Sie bitte den Helpdesk auf die neueste Version.";
$lang['dialog-popup-update-highlight']="Versionshinweise anzeigen";
$lang['dialog-popup-update-cancel']="Später aktualisieren";
$lang['dialog-popup-update-confirm']="Jetzt aktualisieren";

//QID #SPEC:19372
$lang['dialog-popup-agreeAttachLog-notice'] = "Sie können Protokolle in \${diagnosticTool} > \${dumpLog} herunterladen.";

$lang['dialog-agreeSshEnable-title'] = "SSH aktivieren";
$lang['dialog-agreeSshEnable-content'] = "SSH wird während des Remote Supports automatisch aktiviert und nach Beendigung des Remote Supports deaktiviert.";
$lang['dialog-window-remoteAgree-termOfConditions-1'] = "QNAP-Helpdesk-Nutzungsbedingungen";
$lang['dialog-window-remoteAgree-termOfConditions-2'] = "QNAP Systems, Inc. (\"QNAP\") stellt über den QNAP-Helpdesk Remote-Support zur Verfügung. Durch Aktivieren den Remote-Support über den QNAP-Helpdesk erklären Sie sich als Einzelperson oder als Prokurist oder Mitarbeiter Ihres Unternehmens mit den unten aufgeführten QNAP-Helpdesk-Nutzungsbedingungen einverstanden. Lesen Sie die Nutzungsbedingungen, bevor Sie in QNAP-Helpdesk oder TeamViewer auf \"Remote-Support aktivieren\" klicken.";
$lang['dialog-window-remoteAgree-termOfConditions-3'] = "";
$lang['dialog-window-remoteAgree-termOfConditions-4'] = "Das technische Support-Team von QNAP stellt Dienstleistungen in Übereinstimmung mit den folgenden allgemeinen Geschäftsbedingungen zur Verfügung:";
$lang['dialog-window-remoteAgree-termOfConditions-5'] = "1. Durch Klicken auf \"Remote-Support aktivieren\" in QNAP-Helpdesk oder TeamViewer haben Sie die Unterstützung des technischen Support-Teams von QNAP über eine Remote-Verbindung zu Ihrem QNAP Network Attached Storage (\"NAS\") angefordert.  Die Möglichkeit für das technische Support-Team von QNAP, remote auf Ihren Computer zuzugreifen, verbessert die schnelle Lösung Ihres technischen Problems erheblich. Wenn Sie den technischen Support von QNAP in Anspruch nehmen, verstehen und autorisieren Sie QNAP, einen teilweisen oder vollständigen uneingeschränkten Zugriff auf Ihr NAS und dessen Inhalt zu haben. Der Zeitraum der Remote-Support-Sitzung beginnt an dem Tag, an dem der QNAP-Helpdesk den privaten Schlüssel für den Remote-Support (\"Schlüssel\") generiert und endet an dem Tag, an dem der Schlüssel abläuft.";
$lang['dialog-window-remoteAgree-termOfConditions-6'] = "2. Durch Klicken auf \"Remote-Support aktivieren\" wird nicht garantiert, dass das QNAP-Team für den technischen Support oder ein QNAP-Mitarbeiter während der Remote-Support-Sitzung Remote-Support durchführt. Sie bestätigen und erklären sich damit einverstanden, dass QNAP Ihre Remote-Support-Anfrage durch Online-Verifizierungsverfahren überprüfen und die Verlängerung der Gültigkeit des Schlüssels mit Ihrer Genehmigung verlangen kann.";
$lang['dialog-window-remoteAgree-termOfConditions-7'] = "3. Obwohl QNAP nicht garantieren kann, dass die Bereitstellung von QNAP-Remote-Support Ihr Problem löst, wird QNAP angemessene Anstrengungen unternehmen, um Support-Leistungen professionell und im Rahmen der gesetzlichen Möglichkeiten durchzuführen.";
$lang['dialog-window-remoteAgree-termOfConditions-8'] = "4. Bevor Sie den Remote-Support aktivieren, bestätigen Sie, dass Sie die notwendigen Vorsichtsmaßnahmen zum Schutz Ihrer Daten getroffen haben. Zu diesen Vorsichtsmaßnahmen gehört das Verschieben, Sichern, Löschen oder Verschlüsseln von vertraulichen oder persönlichen Dateien auf Ihrem NAS vor Beginn der Remote-Support-Sitzung.  QNAP bietet während der Remote-Support-Sitzung keine Datensicherungs- oder Wiederherstellungsdienste an. QNAP garantiert keinen virenfreien Betrieb und verpflichtet sich nicht, während der Remote-Support-Sitzung Virenscans durchzuführen. Sie sind allein verantwortlich für die Wartung und Sicherung aller Informationen, Dateien oder anderer Daten und Software, die auf Ihrem Gerät gespeichert sind, bevor Sie den Remote-Support aktivieren.  Mit dem Beginn der Remote-Support-Sitzung erkennen Sie an und erklären sich damit einverstanden, dass QNAP unter keinen Umständen zu irgendeinem Zeitpunkt Verantwortung oder Haftung für Verlust, Beschädigung oder Offenlegung von Daten während der Sitzung übernimmt.";
$lang['dialog-window-remoteAgree-termOfConditions-9'] = "5. QNAP kann Software herunterladen oder verwenden, Systemdaten überprüfen, die Remote-Steuerung des NAS übernehmen und seine Einstellungen mit oder ohne zusätzliche Genehmigung von Ihnen nach dem Start der Remote-Supportsitzung ändern. QNAP kann während der Remote-Sitzung auch Daten abrufen, einschließlich, aber nicht beschränkt auf Systemprotokolle, statistische Nutzungsinformationen und Systemprofilinformationen wie Festplatteninformationen oder laufende Prozesse , um Ihr Problem zu lösen und diese Daten weiterhin zu verwenden, um die Produktqualität nach Abschluss der Support-Sitzung zu verbessern.";
$lang['dialog-window-remoteAgree-termOfConditions-10'] = "6. Mit dem Start der Remote-Support-Sitzung bestätigen Sie und stimmen zu, dass QNAP die Remote-Support-Sitzung im Foto- oder Videoformat aufzeichnet. Das Urheberrecht und das Eigentum an dieser Aufzeichnung liegen bei QNAP. Die Aufzeichnung kann anonyme, verbundene Dritte mit oder ohne zusätzliche Genehmigung von Ihnen weitergegeben werden. QNAP hat zu keinem Zeitpunkt und unter keinen Umständen Verantwortung oder Haftung für den Verlust, die Beschädigung oder die Offenlegung Ihrer Daten, die durch die Aufzeichnung der Sitzung und deren anschließende Weitergabe entstehen.";
$lang['dialog-window-remoteAgree-termOfConditions-11'] = "7. Wenn Sie sich in irgendeiner Weise über die Identität, die technischen Fähigkeiten oder die Vertrauenswürdigkeit von QNAP unsicher sind und nicht möchten, dass QNAP Zugriff auf Ihren NAS oder dessen Daten erhält, klicken Sie nicht auf \"Remote-Support aktivieren\".";
$lang['dialog-window-remoteAgree-termOfConditions-12'] = "8. Mit Ausnahme der Abschnitte 1-7 haften QNAP, seine verbundenen Unternehmen oder ihre jeweiligen leitenden Angestellten, Aktionäre, Mitarbeiter, Auftragnehmer oder Lizenzgeber (\"QNAP-Parteien\") unter keinen Umständen für direkte, indirekte, strafbare, spezielle, exemplarische, zufällige, Folge- oder andere Schäden jeglicher Art (einschließlich, aber nicht beschränkt auf Hardware- und Systemschäden, Datenverlust, Gewinnausfall), Verlust eines sonstigen wirtschaftlichen Vorteils), der sich aus der Unterbrechung der Nutzung des Remote-Support-Services durch das technische Support-Team von QNAP ergibt oder in irgendeiner Weise mit diesem verbunden ist, oder aus einer Unterbrechung der Nutzung des Remote-Support-Service oder aus Inhalten, die von oder über den Remote-Support-Service bezogen werden, selbst wenn die QNAP-Parteien, von denen Schadenersatz verlangt wird, zuvor über die Möglichkeit solcher Schäden informiert wurden.";
$lang['dialog-window-remoteAgree-termOfConditions-13'] = "9. Einige QNAP-Produkte umfassen Drittanbieter-Software. Drittanbieter-Software kann ihren eigenen Nutzungsbedingungen unterliegen. Wenn Sie technische Unterstützung im Zusammenhang mit dieser Drittanbieter-Software benötigen, wenden Sie sich an den Drittanbieter gemäß dessen allgemeinen Geschäftsbedingungen.";
$lang['dialog-window-remoteAgree-termOfConditions-14'] = "10. Die vorstehenden Bestimmungen gelten nicht für Ansprüche gegen QNAP im Zusammenhang mit einem vorhandenen technischen Support-Vertrag.";
$lang['dialog-window-remoteAgree-termOfConditions-15'] = "11. Sofern nicht anders angegeben, lehnt QNAP ausdrücklich alle gesetzlichen oder stillschweigenden Garantien ab, die sich auf diese Bedingungen beziehen oder in irgendeiner Weise daraus ergeben, einschließlich aller stillschweigenden Garantien oder Marktgängigkeit oder Eignung für einen bestimmten Zweck. Mit Ausnahme der vorstehenden Bestimmungen haftet QNAP unter keinen Umständen für direkte, indirekte, spezielle, zufällige oder Folgeschäden, einschließlich, aber nicht beschränkt auf Schäden für entgangenen Gewinn, Datenverlust, Nutzungsausfall oder Betriebsunterbrechung, die sich in irgendeiner Weise aus diesen Allgemeinen Geschäftsbedingungen ergeben, und zwar unter keiner Haftungstheorie, unabhängig davon, ob QNAP über die Möglichkeit eines solchen Schadens informiert wurde oder nicht.";
$lang['dialog-window-remoteAgree-termOfConditions-16'] = "12. QNAP behält sich das Recht vor, diese Nutzungsbedingungen nach eigenem Ermessen jederzeit zu ändern oder zu ersetzen. Wenn die Überarbeitung wesentlich ist, wird QNAP die neuen Bedingungen mit einer Frist von mindestens dreißig (30) Tagen ankündigen, bevor sie in Kraft treten. Was eine wesentliche Änderung darstellt, wird nach dem alleinigen Ermessen von QNAP festgelegt. Jegliche Streitigkeiten, Ansprüche oder Kontroversen im Zusammenhang mit oder im Zusammenhang mit der Nutzung des QNAP-Helpdesk oder diesen Nutzungsbedingungen, deren Aufbau, Existenz, Auslegung, Gültigkeit oder Verletzung, die zwischen den QNAP-Parteien und anderen Personen, Gruppen, Organisationen oder Unternehmen (\"Parteien\") nicht gütlich beigelegt werden können, unterliegen den Gesetzen des R.O.C. und der Zuständigkeit des District Court of Taipei, Taiwan, R.O.C.";
$lang['dialog-window-remoteAgree-termOfConditions-17'] = "";
