<?php
$lang['dialog-wizard-step'] = "Fase";
$lang['dialog-wizard-quickStart-title'] = "Avvio rapido";
$lang['dialog-wizard-quickStart-title-1'] = "Benvenuto su Helpdesk";
$lang['dialog-wizard-quickStart-content-1'] = "È possibile inviare richieste di supporto tecnico direttamente oppure suggerire nuove funzioni al team di supporto tecnico tramite Helpdesk. Per risolvere un problema tecnico, è possibile abilitare il supporto remoto per consentire al team di supporto di accedere direttamente al dispositivo e di risolvere i problemi tecnici. Prima di richiedere assistenza, consultare le guide utente, le domande frequenti e le note di applicazione.";
$lang['dialog-wizard-quickStart-title-2'] = "Invio richiesta di assistenza";
$lang['dialog-wizard-quickStart-content-2'] = "Prima di inviare una richiesta di assistenza, è necessario avere eseguito l'accesso come amministratore. Nella pagina \"Richiesta Guida\", inserire i propri dati e l'Helpdesk recupererà automaticamente le informazioni relative ai log e all'hardware del dispositivo. Il team di supporto invierà un messaggio di contatto all'indirizzo e-mail fornito.";
$lang['dialog-wizard-quickStart-content-3'] = "Se il problema non può essere risolto normalmente, il team assistenza richiederà l'accesso remoto al sistema. Per consentirlo, andare su \"Assistenza remota\", inserire l'ID ticket e inviare la chiave privata al tema assistenza. In seguito, sarà possibile controllare il progresso e ricevere un report al termine della sessione.";
$lang['dialog-wizard-quickStart-title-4'] = "Come crittare una cartella condivisa";
$lang['dialog-wizard-quickStart-content-4'] = "È possibile eseguire il backup, spostare o crittare i dati prima di consentire al team di supporto di connettersi al dispositivo. Per crittare una cartella condivisa, andare su Pannello di controllo > Impostazioni privilegi > Cartella condivisa > Modifica proprietà.";
$lang['dialog-window-about-title'] = "Informazioni su";
$lang['dialog-window-about-version'] = "Versione";
$lang['dialog-window-remoteAgree-agreeTermOfService'] = "Accetto i Termini del servizio";
$lang['dialog-window-remoteAgree-title'] = "Termini del servizio QNAP Helpdesk";
$lang['dialog-window-remoteAgree-description'] = "Prima di attivare l'assistenza remota, leggere con attenzione Termini del servizio QNAP Helpdesk. Questi Termini del servizio sono disponibili anche nella pagina \"Assistenza remota\".";
$lang['dialog-window-enableRemote-description'] = "Un chiave privata e un account temporaneo sono stati creati per verificare e abilitare l'assistenza remota.";
$lang['dialog-window-enableRemote-content-1'] = "Selezionare \"Conferma\" per inviare i dettagli dell'account temporaneo al server Helpdesk. *Questa trasmissione e il processo di assistenza remota utilizzano SSL per proteggere il trasferimento dati.";
$lang['dialog-window-enableRemote-content-2'] = "Tutto il processo di trasmissione dell'assistenza remota usa la connettività SSL a 256 bit per la sicurezza dati e si connette a service.qnap.com con le porte 22, 443.";
$lang['dialog-window-productInfo-title'] = "Informazioni prodotto";
$lang['dialog-window-productInfo-pmn'] = "Nome modello prodotto";
$lang['dialog-window-productInfo-fv'] = "Versione firmware";
$lang['dialog-window-productInfo-psn'] = "Numero di serie prodotto";
$lang['dialog-window-productInfo-hdmac'] = "Modello e capacità disco rigido";
$lang['dialog-window-productInfo-rc'] = "Configurazione RAID";
$lang['dialog-window-productInfo-sl'] = "Log di sistema";
$lang['dialog-window-productInfo-detectFail'] = "Rilevamento guasto";
$lang['dialog-window-productInfo-content'] = "Se i risultati differiscono dalla configurazione o sono mostrati come \"Rilevamento non riuscito\", includerlo nel messaggio. Il nome modello e il numero di serie si trovano nel dispositivo.";
$lang['dialog-popup-signin-title'] = "Registrati";
$lang['dialog-popup-signin-text'] = "Accedere con l'account myQNAPcloud per inviare un ticket.";
$lang['dialog-popup-leaveWarning-title'] = "Lasciare questa pagina?";
$lang['dialog-popup-leaveWarning-text'] = "Tutte le informazioni, le configurazioni non salvate e i file allegati andranno persi.";
$lang['dialog-popup-remoteAlreadyDoSomethingWarning-text-enabled'] = "Il ticket è già abilitato per l'assistenza remota. Tornare indietro e controllare di nuovo. Se lo stato della pagina di assistenza remota non è cambiato conseguentemente, contattare direttamente l'assistenza.";
$lang['dialog-popup-remoteAlreadyDoSomethingWarning-text-disabled'] = "Il ticket è già disabilitato per l'assistenza remota. Tornare indietro e controllare di nuovo. Se lo stato della pagina di assistenza remota non è cambiato conseguentemente, contattare direttamente l'assistenza.";
$lang['dialog-popup-remoteDisableWarning-title'] = "Disabilitare il supporto remoto?";
$lang['dialog-popup-remoteDisableWarning-text'] = "Helpdesk chiuderà la richiesta di supporto remoto, indipendentemente che sia completata o no.";
$lang['dialog-popup-uploadFilePreventionAlert-text'] = "È possibile caricare solo 8 file. I file restanti non verranno caricati.";
$lang['dialog-popup-uploadFileIgnorelAlert-text'] = "È possibile caricare solo 8 file. Rimuovere alcuni file allegati prima di aggiungerne altri.";
$lang['dialog-popup-agreeAttachLog-title']="Non è stato selezionato \"Consentire al supporto QNAP di accedere ai log di sistema\". Selezionare l'opzione ora?";
$lang['dialog-popup-agreeAttachLog-descripiton'] = "I log di sistema consentono al supporto QNAP di valutare i problemi nel dispositivo e di fornire soluzioni tempestive. Questi log comprendono errori, avvisi e altri importanti eventi di sistema del dispositivo che si sono verificati in un determinato periodo di tempo.";

//Diagnostic Waring #SPEC:17604
$lang['dialog-popup-doNotAsk'] = "Non mostrare più questo messaggio";
$lang['dialog-popup-diagnosticwarn-descripiton']="Questi strumenti diagnostici consentono di analizzare rapidamente i rapporti kernel e altre informazioni del sistema. Questi rapporti sono solo di riferimento. I problemi seri del sistema devono essere risolti solamente da personale tecnico qualificato. Per ulteriori informazioni, consultare la documentazione tecnica pertinente o contattare il costruttore del dispositivo.";
$lang['dialog-popup-diagnosticwarn-highlight']="I contenuti di questi rapporti non possono essere usati come prova per il rimborso o la sostituzione senza prima consultare il personale tecnico qualificato.";
$lang['dialog-popup-diag-HDDStressWarn-descripiton']="The time taken for the HDD stress test to complete will vary based on your system configuration. It may take up to a few hours to complete. Please note that no other tests will be run during HDD stress testing.";

//Update Warning #SPEC:19461
$lang['dialog-popup-askMeLater'] = "Chiedi ancora in seguito";
$lang['dialog-popup-update-text']="Per accedere alle nuove funzioni e migliorare la qualità del servizio, aggiornare l'Helpdesk alla versione più recente.";
$lang['dialog-popup-update-highlight']="Visualizza note di rilascio";
$lang['dialog-popup-update-cancel']="Aggiorna in seguito";
$lang['dialog-popup-update-confirm']="Aggiorna ora";

//QID #SPEC:19372
$lang['dialog-popup-agreeAttachLog-notice'] = "I log possono essere scaricati in \${diagnosticTool} > \${dumpLog}.";

$lang['dialog-agreeSshEnable-title'] = "Abilita SSH";
$lang['dialog-agreeSshEnable-content'] = "SSH viene abilitato automaticamente durante il supporto remoto e disabilitato al termine del supporto remoto.";
$lang['dialog-window-remoteAgree-termOfConditions-1'] = "Condizioni di utilizzo di QNAP Helpdesk";
$lang['dialog-window-remoteAgree-termOfConditions-2'] = "QNAP Systems, Inc. (\"QNAP\") fornisce supporto remoto tramite QNAP Helpdesk. L'abilitazione del supporto remoto tramite QNAP Helpdesk, comporta l'accettazione, da parte dell'utente (privato o funzionario autorizzato o dipendente d'azienda), delle condizioni di servizio QNAP Helpdesk definite di seguito. Consultare le condizioni di utilizzo prima di fare clic su \"Abilita supporto remoto\" in QNAP Helpdesk o TeamViewer.";
$lang['dialog-window-remoteAgree-termOfConditions-3'] = "";
$lang['dialog-window-remoteAgree-termOfConditions-4'] = "Il team di supporto tecnico QNAP fornisce servizi conformemente ai seguenti termini e condizioni:";
$lang['dialog-window-remoteAgree-termOfConditions-5'] = "1. Facendo clic su \"Abilita supporto remoto\" in QNAP Helpdesk o TeamViewer, viene richiesta l'assistenza del supporto tecnico QNAP attraverso una connessione remoto al NAS (Network Attached Storage) QNAP in uso.  La possibilità, per il team di supporto tecnico QNAP, di accedere in remoto al computer migliora notevolmente i tempi di risoluzione del problema tecnico. La richiesta di assistenza del supporto tecnico QNAP comporta l'accettazione e l'autorizzazione dell'utente a QNAP di accedere senza limitazioni, o con alcune limitazioni, al NAS e ai relativi contenuti. La durata della sessione di supporto remoto inizia nel giorno in cui QNAP Helpdesk genera il codice privato di supporto remoto (\"codice\") e termine nel giorno di scadenza del codice.";
$lang['dialog-window-remoteAgree-termOfConditions-6'] = "2. La selezione dell'opzione \"Abilita supporto remoto\" non garantisce che il team di supporto tecnico QNAP o altri dipendenti QNAP svolgano l'attività di supporto remoto durante il periodo della sessione di supporto remoto. L'utente dichiara di accetta la possibilità che QNAP verifichi la richiesta di supporto remoto tramite le procedure di verifica online e richieda l'estensione della validità del codice, previ autorizzazione dell'utente stesso.";
$lang['dialog-window-remoteAgree-termOfConditions-7'] = "3. Sebbene QNAP non sia in grado di garantire che il supporto remoto QNAP risolva il problema, QNAP si impegnerà per quanto possibile nell'esecuzione dei servizi in modo professionale e nella misura consentita dalla legge.";
$lang['dialog-window-remoteAgree-termOfConditions-8'] = "4. Prima di abilitare il supporto remoto, confermare di avere adottato le precauzioni necessarie per proteggere i propri dati. Tali precauzioni comprendono: spostamento, backup, eliminazione o crittografia di file riservati o personali nel NAS prima di iniziare le sessione di supporto remoto.  QNAP non fornisce servizi di backup o ripristino dei dati durante la sessione di supporto remoto. QNAP non garantisce operazioni senza virus e non eseguirà scansioni antivirus durante la sessione di supporto remoto. L'utente è l'unico responsabile del mantenimento e del backup di tutte le informazioni, i file e tutti gli altri dati e software archiviati nel dispositivo prima di abilitare il supporto remoto.  L'avvio della sessione di supporto remoto implica l'accettazione, da parte dell'utente, dell'esclusione di responsabilità di QNAP in qualsiasi caso e per qualsiasi perdita, danno o esposizione dei dati durante la sessione.";
$lang['dialog-window-remoteAgree-termOfConditions-9'] = "5. Dopo l'avvio della sessione, QNAP può scaricare o utilizzare software, ispezionare dati di sistema, ottenere il controllo remoto del NAS e modificarne le impostazioni, con o senza ulteriori autorizzazioni dell'utente. Inoltre, dopo la chiusura della sessione di supporto, QNAP potrà recuperare dati, fra cui, log di sistema, informazioni statistiche sull'utilizzo e informazioni sul profilo di sistema, come informazioni sul disco rigido o processi di esecuzione durante la sessione remota per risolvere il problema, e continuare a utilizzare i dati per migliorare la qualità dei prodotti.";
$lang['dialog-window-remoteAgree-termOfConditions-10'] = "6. L'avvio della sessione di supporto remoto, comporta l'accettazione dell'utente della registrazione, da parte di QNAP, della sessione di supporto remoto tramite formati foto o video. Il copyright e la proprietà di tali registrazioni sono di QNAP. La registrazione può essere fornita a terzi affiliati e anonimi, con o senza l'ulteriore autorizzazione del'utente. QNAP non è responsabile, in alcun caso e in nessun momenti, per perdite, danni o esposizioni dei dati a seguito della registrazione della sessione e della sua successiva condivisione.";
$lang['dialog-window-remoteAgree-termOfConditions-11'] = "7. In caso di dubbi sull'identità, la capacità tecnica o l'affidabilità di QNAP e per consentire a QNAP di accedere al NAS o ai relativi dati, non fare clic su \"Abilita supporto remoto\".";
$lang['dialog-window-remoteAgree-termOfConditions-12'] = "8. Tranne per le sezioni 1-7, in nessun caso QNAP, i suoi affiliati o i rispettivi funzionari, parti interessate, dipendenti, contraenti o licenziatari (\"parti QNAP\") sono responsabili per danni diretti, indiretti, pecuniari, speciali, esemplari, accidentali, consequenziali o di qualsiasi altri tipo (inclusi, a titolo esemplificativo, danni all'hardware e al sistema, perdite di dati, perdite di profitti, perdite di qualsiasi altro beneficio economico) derivanti da, o in qualsiasi modo associabili al team di supporto tecnico QNAP, qualsiasi interruzione dell'utilizzo del servizio di controllo remoto oppure qualsiasi contenuto ottenuto da o tramite il servizio di supporto remoto, anche se le parti QNAP che hanno ricercato i danni sono state precedentemente avvisate della possibilità di tali danni.";
$lang['dialog-window-remoteAgree-termOfConditions-13'] = "9. Alcuni prodotti QNAP contengono software di terzi. Il software di terzi è soggetto alle specifiche condizioni di utilizzo. In caso di supporto tecnico necessario per il software di terzi, contattare questi ultimi, conformemente alle rispettive condizioni di utilizzo.";
$lang['dialog-window-remoteAgree-termOfConditions-14'] = "10. I seguenti termini non si applicano a richieste presente a QNAP in relazione a contratti di supporto tecnico esistenti.";
$lang['dialog-window-remoteAgree-termOfConditions-15'] = "11. Salvo se altrimenti specificato, QNAP declina espressamente qualsiasi garanzia legale o implicita, associata alle presenti condizioni, o da esse derivante in qualsiasi modo, compresa qualsiasi garanzia implicita o di commerciabilità o di idoneità per scopi particolari. Ad eccezione di quanto sopra, in nessun caso QNAP sarà responsabile per danni diretti, indiretti, speciali, incidentali o consequenziali, inclusi, a titolo esemplificativo, danni per perdite di profitti, perdite di dati, perdite di uso o di attrezzature o di strutture, oppure per interruzione dell'attività, derivanti, in qualsiasi modo, dai presenti termini e condizioni, secondo qualsiasi ipotesi di responsabilità, indipendentemente dal fatto che QNAP sia stata informata o meno della possibilità di tali danni.";
$lang['dialog-window-remoteAgree-termOfConditions-16'] = "12. QNAP si riserva il diritto, a propria esclusiva discrezione, di modificare o sostituire le presenti condizioni di utilizzo in qualsiasi momento. In caso di revisione materiale, QNAP invierà un preavviso di almeno trenta (30) giorni prima dell'entrata in vigore delle nuove condizioni. Il concetto di modifica materiale sarà determinato ad esclusiva discrezione di QNAP. Qualsiasi contenzioso, azione o controversia derivante dall'uso, o relativa all'uso, di QNAP Helpdesk o dei relativi termini di servizio, la sua creazione, esistenza, interpretazione, validità oppure qualsiasi sua infrazione che non siano risolvibili in forma amichevole tra le parti QNAP e altri singoli, gruppi, organizzazioni o società (\"parti\"), sarà regolato dalle leggi della Repubblica Popolare Cinese e subordinato alla competenza del tribunale distrettuale di Taipei, Taiwan, RPC.";
$lang['dialog-window-remoteAgree-termOfConditions-17'] = "";
