<?php
$lang['dialog-wizard-step'] = "Etapa";
$lang['dialog-wizard-quickStart-title'] = "Início Rápido";
$lang['dialog-wizard-quickStart-title-1'] = "Bem vindo ao Serviço de atendimento";
$lang['dialog-wizard-quickStart-content-1'] = "Você pode enviar solicitações de suporte técnico diretamente ou sugerir novos recursos à nossa equipe de suporte via Helpdesk. Se precisar solucionar um problema técnico, você poderá ativar o suporte remoto para que nossa equipe de suporte possa acessar diretamente o seu dispositivo e corrigir quaisquer problemas técnicos. Consulte os guias do usuário, perguntas frequentes e notas de aplicativos antes de solicitar assistência.";
$lang['dialog-wizard-quickStart-title-2'] = "Enviar Pedido de Ajuda";
$lang['dialog-wizard-quickStart-content-2'] = "Você precisa fazer login como administrador antes de enviar uma solicitação de ajuda. Na página \"Solicitação de Ajuda\", insira seus detalhes e o Helpdesk recuperará automaticamente as informações sobre o hardware e os registros do dispositivo. Nossa equipe de suporte entrará em contato com você através do endereço de e-mail que você forneceu.";
$lang['dialog-wizard-quickStart-content-3'] = "Se seu problema não pode ser resolvido normalmente, nossa equipe de suporte irá solicitar acesso remoto ao seu sistema. Para isso, vá para \”Suporte Remoto\", digite o seu ID de bilhete e envie a chave privada para nossa equipe de suporte. Você pode verificar o progresso depois e receberá um relatório quando a sessão estiver concluída.";
$lang['dialog-wizard-quickStart-title-4'] = "Como Criptografar uma Pasta Compartilhada";
$lang['dialog-wizard-quickStart-content-4'] = "Você pode fazer backup, mover ou criptografar seus dados antes de permitir que nossa equipe de suporte se conecte ao seu dispositivo. Para criptografar uma pasta compartilhada, vá para Painel de Controle > Configurações de Privilégio> Pasta Compartilhada > Editar Propriedades.";
$lang['dialog-window-about-title'] = "Sobre";
$lang['dialog-window-about-version'] = "Versão";
$lang['dialog-window-remoteAgree-agreeTermOfService'] = "Eu concordo com estes Termos de Serviço.";
$lang['dialog-window-remoteAgree-title'] = "Termos de Serviço do Serviço de atendimento QNAP";
$lang['dialog-window-remoteAgree-description'] = "Por favor, leia atentamente os Termos de Serviço do Serviço de atendimento QNAP antes de habilitar o suporte remoto. Estes termos de serviço também estão disponíveis na página \"Suporte Remoto\".";
$lang['dialog-window-enableRemote-description'] = "Uma chave privada e a conta temporária foram criadas para verificar e ativar o suporte remoto.";
$lang['dialog-window-enableRemote-content-1'] = "Selecione \"Confirmar\" para enviar esses detalhes de conta temporária para o servidor de Serviço de atendimento. *Esta transmissão e o processo de suporte remoto usam SSL para proteger a transferência de dados.";
$lang['dialog-window-enableRemote-content-2'] = "O processo de transmissão de todo suporte remoto utiliza conectividade de 256-bit SSL para segurança de dados e se conecta ao service.qnap.com de portas de 22, 443.";
$lang['dialog-window-productInfo-title'] = "Informação do Produto";
$lang['dialog-window-productInfo-pmn'] = "Nome do Modelo do Produto";
$lang['dialog-window-productInfo-fv'] = "Versão do Firmware";
$lang['dialog-window-productInfo-psn'] = "Número de Série do Produto";
$lang['dialog-window-productInfo-hdmac'] = "Modelo de disco rígido e capacidade";
$lang['dialog-window-productInfo-rc'] = "Configurações RAID";
$lang['dialog-window-productInfo-sl'] = "Registros do sistema";
$lang['dialog-window-productInfo-detectFail'] = "Detectar falha";
$lang['dialog-window-productInfo-content'] = "Se os resultados diferirem da sua configuração ou forem mostrados como \"Detectar falha\", inclua isso em sua mensagem. O nome do modelo e o número de série podem ser encontrados no dispositivo.";
$lang['dialog-popup-signin-title'] = "Registrar";
$lang['dialog-popup-signin-text'] = "Efetue login com sua conta do myQNAPcloud para enviar um bilhete.";
$lang['dialog-popup-leaveWarning-title'] = "Tem certeza de que deseja sair desta página?";
$lang['dialog-popup-leaveWarning-text'] = "Todas as informações não salvas, configurações e arquivos anexados serão descartados.";
$lang['dialog-popup-remoteAlreadyDoSomethingWarning-text-enabled'] = "Seu bilhete de suporte remoto já está ativado, por favor, volte e verifique novamente. Se o status da página de Suporte Remoto não for alterado em conformidade, entre em contato com nosso suporte diretamente para ajuda.";
$lang['dialog-popup-remoteAlreadyDoSomethingWarning-text-disabled'] = "Seu bilhete de suporte remoto já está desativado, por favor, volte e verifique novamente. Se o status da página de Suporte Remoto não for alterado em conformidade, entre em contato com nosso suporte diretamente para ajuda.";
$lang['dialog-popup-remoteDisableWarning-title'] = "Deseja desativar suporte remoto?";
$lang['dialog-popup-remoteDisableWarning-text'] = "Helpdesk terminará seu pedido de suporte remoto, independentemente se estiver concluído ou não.";
$lang['dialog-popup-uploadFilePreventionAlert-text'] = "Você só pode carregar 8 arquivos. Os arquivos restantes não serão carregados.";
$lang['dialog-popup-uploadFileIgnorelAlert-text'] = "Você só pode carregar 8 arquivos. Você deve remover alguns arquivos anexados antes que você pode adicionar outros.";
$lang['dialog-popup-agreeAttachLog-title']="Você não selecionou \"Permito que o suporte da QNAP acesse os registros do meu sistema\". Deseja selecionar essa opção agora?";
$lang['dialog-popup-agreeAttachLog-descripiton'] = "Os registros do sistema ajudam o Suporte da QNAP a avaliar problemas em seu dispositivo e a fornecer soluções  em tempo hábil. Esses registros incluem erros, alertas e outros eventos importantes do sistema do dispositivo que ocorreram durante um determinado período.";

//Diagnostic Waring #SPEC:17604
$lang['dialog-popup-doNotAsk'] = "Não mostrar essa mensagem novamente";
$lang['dialog-popup-diagnosticwarn-descripiton']="Essas ferramentas de diagnóstico permitem que você analise rapidamente os registros de kernel e outras informações do sistema. Esses relatórios são fornecidos apenas para referência. Problemas graves de sistema só devem ser resolvidos por pessoal técnico qualificado. Para obter mais informações, consulte a documentação técnica relevante ou entre em contato com o fabricante do dispositivo.";
$lang['dialog-popup-diagnosticwarn-highlight']="O conteúdo desses relatórios não pode ser usado como comprovantes para reembolso ou troca sem a consulta prévia de um pessoal técnico qualificado.";
$lang['dialog-popup-diag-HDDStressWarn-descripiton']="O tempo necessário para o teste de estresse de HDD terminar irá variar com base na configuração do sistema. Pode levar até algumas horas para ser concluído. Por favor, note que outros testes não serão executados durante o teste de estresse de HDD.";

//Update Warning #SPEC:19461
$lang['dialog-popup-askMeLater'] = "Perguntar de novo mais tarde";
$lang['dialog-popup-update-text']="Para acessar novos recursos e melhorar a qualidade do serviço, atualize o suporte técnico para a versão mais recente.";
$lang['dialog-popup-update-highlight']="Ver notas de versão";
$lang['dialog-popup-update-cancel']="Atualizar mais tarde";
$lang['dialog-popup-update-confirm']="Atualizar agora";

//QID #SPEC:19372
$lang['dialog-popup-agreeAttachLog-notice'] = "Você pode baixar os registros em \${diagnosticTool} > \${dumpLog}.";

$lang['dialog-agreeSshEnable-title'] = "Ativar SSH";
$lang['dialog-agreeSshEnable-content'] = "O SSH é ativado automaticamente durante o suporte remoto e desativado quando o suporte remoto termina.";
$lang['dialog-window-remoteAgree-termOfConditions-1'] = "QNAP Helpdesk Termos de Serviço";
$lang['dialog-window-remoteAgree-termOfConditions-2'] = "QNAP Systems, Inc. (\"QNAP\") oferece suporte remoto através do QNAP Helpdesk. Ao ativar o suporte remoto através do QNAP Helpdesk, você, individualmente ou como funcionário ou funcionário autorizado da sua empresa, concorda com os termos de serviço do QNAP Helpdesk estabelecidos abaixo. Revise os termos de serviço antes de clicar em \"Ativar Suporte Remoto\" no QNAP Helpdesk ou no TeamViewer.";
$lang['dialog-window-remoteAgree-termOfConditions-3'] = "";
$lang['dialog-window-remoteAgree-termOfConditions-4'] = "A equipe de suporte técnico da QNAP fornece serviços de acordo com os seguintes termos e condições:";
$lang['dialog-window-remoteAgree-termOfConditions-5'] = "1.  Ao clicar em \"Ativar Suporte Remoto\" no QNAP Helpdesk ou no TeamViewer, você solicita a assistência da equipe de suporte técnico da QNAP por meio de uma conexão remota ao seu Armazenamento Conectado à Rede da QNAP (\"NAS\").  A capacidade da equipe de suporte técnico da QNAP de acessar remotamente o seu computador otimiza significativamente a rápida resolução do seu problema técnico. Ao solicitar a assistência do suporte técnico da QNAP, você entende e autoriza a QNAP a ter acesso irrestrito parcial ou total ao seu NAS e ao seu conteúdo. O período da sessão de suporte remoto começa no dia em que o QNAP Helpdesk gera a chave privada de suporte remoto (\"chave\") e termina no dia em que a chave expira.";
$lang['dialog-window-remoteAgree-termOfConditions-6'] = "2. Ao clicar em \"Ativar Suporte Remoto\" não garante que a equipe de suporte técnico da QNAP ou qualquer funcionário da QNAP realize o suporte remoto durante o período da sessão de suporte remoto. Você reconhece e concorda que a QNAP possa verificar sua solicitação de suporte remoto através de procedimentos de verificação on-line e exigir a extensão da validade da chave com sua autorização.";
$lang['dialog-window-remoteAgree-termOfConditions-7'] = "3. Embora a QNAP não possa garantir que o fornecimento de suporte remoto da QNAP resolva seu problema, a QNAP se esforçará para executar serviços de suporte de maneira profissional, na extensão permitida por lei.";
$lang['dialog-window-remoteAgree-termOfConditions-8'] = "4. Antes de ativar o suporte remoto, você assume ter tomado as precauções necessárias para proteger seus dados. Essas precauções incluem mover, fazer backup, excluir ou criptografar quaisquer arquivos confidenciais ou pessoais no seu NAS antes de iniciar a sessão de suporte remoto.  A QNAP não fornece serviços de backup ou restauração de dados durante a sessão de suporte remoto. A QNAP não garante operações livres de vírus e não se compromete a executar verificações de vírus durante a sessão de suporte remoto. Você é o único responsável por manter e fazer backup de todas as informações, arquivos ou qualquer outro dado e software armazenado no seu dispositivo antes de ativar o suporte remoto.  Ao iniciar a sessão de suporte remoto, você reconhece e concorda que a QNAP não tem responsabilidade ou obrigação sob nenhuma circunstância, a qualquer momento, por qualquer perda, corrupção ou exposição de dados durante a sessão.";
$lang['dialog-window-remoteAgree-termOfConditions-9'] = "5. QNAP pode baixar ou usar software, inspecionar dados do sistema, assumir o controle remoto do NAS e modificar suas configurações com ou sem autorização adicional de sua parte após o início da sessão de suporte remoto. A QNAP pode também recuperar dados, incluindo, entre outros, registros do sistema, informações estatísticas de uso e informações de perfil do sistema, como informações sobre o disco rígido ou processos em execução durante a sessão remota para resolver seu problema e continuar usando esses dados para melhorar a qualidade do produto depois que o suporte a sessão estiver fechado.";
$lang['dialog-window-remoteAgree-termOfConditions-10'] = "6. Ao iniciar a sessão de suporte remoto, você reconhece e concorda que a QNAP gravará a sessão de suporte remoto em formato de foto ou vídeo. Os direitos autorais e de propriedade dessa gravação pertencem à QNAP. A gravação pode ser fornecida a terceiros afiliados anônimos, com ou sem autorização adicional de sua parte. A QNAP não se responsabiliza, sob qualquer circunstância, a qualquer momento, pela perda, corrupção ou exposição de seus dados causados pela gravação da sessão e seu compartilhamento subsequente.";
$lang['dialog-window-remoteAgree-termOfConditions-11'] = "7. Se você tiver alguma dúvida sobre a identidade, capacidade técnica ou confiabilidade da QNAP e não desejar que a QNAP tenha acesso ao seu NAS ou aos seus dados, não clique em \"Ativar Suporte Remoto\".";
$lang['dialog-window-remoteAgree-termOfConditions-12'] = "8. Exceto nas seções 1-7, a QNAP, suas afiliadas ou quaisquer de seus respectivos executivos, acionistas, funcionários, contratados ou licenciadores, (\"Partes da QNAP\") em nenhuma circunstância, serão responsáveis por quaisquer danos diretos, indiretos, punitivos e especiais. , danos exemplares, incidentais, consequenciais ou outros danos (incluindo, entre outros, danos ao hardware e ao sistema, perda de dados, perda de lucros, perda de qualquer outra vantagem econômica) decorrentes de, ou de alguma forma conectados aos serviços de suporte remoto fornecidos pela equipe de suporte técnico da QNAP, qualquer interrupção no uso do serviço de controle remoto ou qualquer conteúdo obtido a partir de ou através do serviço de suporte remoto, mesmo que as partes da QNAP, das quais os danos sejam solicitados, tenham sido previamente avisados sobre a possibilidade desses danos.";
$lang['dialog-window-remoteAgree-termOfConditions-13'] = "9. Alguns produtos da QNAP incluem software de empresas terceiras. O software das empresas terceiras pode estar sujeito aos seus próprios termos de serviço. Se você precisar de suporte técnico relacionado a esses softwares das empresas terceiras, contate as mesmas de acordo com os termos de serviço.";
$lang['dialog-window-remoteAgree-termOfConditions-14'] = "10. Os termos acima não se aplicam às reivindicações feitas contra a QNAP em conexão com um contrato de suporte técnico existente.";
$lang['dialog-window-remoteAgree-termOfConditions-15'] = "11. Exceto se especificado de outra forma, a QNAP se isenta especificamente de toda e qualquer garantia estatutária ou implícita, relacionada a ou decorrente de alguma forma destes termos, incluindo qualquer garantia implícita ou comercialização ou adequação a uma finalidade específica. Exceto conforme estabelecido acima, de forma alguma, a QNAP será responsabilizada por quaisquer danos diretos, indiretos, especiais, incidentais ou consequentes, incluindo, entre outros, danos por perda de lucro, perda de dados, perda de uso ou equipamentos ou instalações, ou interrupção dos negócios, decorrente de qualquer forma destes termos e condições, sob qualquer hipótese de responsabilidade, independentemente da QNAP ter sido informada ou não da possibilidade do referido dano.";
$lang['dialog-window-remoteAgree-termOfConditions-16'] = "12. QNAP reserva-se o direito, a seu exclusivo critério, de modificar ou substituir estes termos de serviço a qualquer momento. Se a revisão for material, a QNAP fornecerá um aviso com pelo menos trinta (30) dias de antecedência, para que novos termos entrem em vigor. O que constitui uma mudança material será determinado a critério exclusivo da QNAP. Qualquer disputa, reivindicação ou controvérsia relacionada ao surgimento de uso do QNAP Helpdesk ou destes termos de serviço, sua construção, existência, interpretação, validade ou qualquer violação do mesmo que não possa ser resolvida amigavelmente entre as partes da QNAP e outros indivíduos, grupos, organizações ou empresas (\"partes\") serão regidos pelas leis da ROC e estarão sujeitos à jurisdição do Tribunal Distrital de Taipei, Taiwan, ROC";
$lang['dialog-window-remoteAgree-termOfConditions-17'] = "";
