<?php
$lang['dialog-wizard-step'] = "步骤";
$lang['dialog-wizard-quickStart-title'] = "快速导览";
$lang['dialog-wizard-quickStart-title-1'] = "欢迎来到支持平台";
$lang['dialog-wizard-quickStart-content-1'] = "您可以直接提交技术支持请求，或通过 Helpdesk 向我们的支持团队建议新功能。如果您需要解决技术问题，可以启用远程支持，以便我们的支持团队直接访问您的设备并修复技术问题。在请求协助之前，请查询用户指南、常见问题和应用程序说明。";
$lang['dialog-wizard-quickStart-title-2'] = "提交支持需求单";
$lang['dialog-wizard-quickStart-content-2'] = "在提交帮助请求之前，必须以管理员身份登录。在“帮助请求”页面上，输入详细信息，Helpdesk 将自动检索设备硬件和日志的相关信息。我们的支持团队将通过您提供的电子邮件地址与您联系。";
$lang['dialog-wizard-quickStart-content-3'] = "若是您的需求单可以通过远程支持处理，我们将会请求您开启远程支持功能。请进入远程支持页面，输入您的需求单号并将产生的密钥发送给我们的支持团队。随后您将可以查看远程支持的进度并且在支持结束后接收远程支持报告。";
$lang['dialog-wizard-quickStart-title-4'] = "如何替共享文件夹加密";
$lang['dialog-wizard-quickStart-content-4'] = "在允许我们的支持团队连接到您的设备之前，您可以备份、移动或加密数据。要加密共享文件夹，请转到“控制台”>“权限设置”>“共享文件夹”>“编辑属性”。";
$lang['dialog-window-about-title'] = "关于";
$lang['dialog-window-about-version'] = "版本";
$lang['dialog-window-remoteAgree-agreeTermOfService'] = "我同意这些条款。";
$lang['dialog-window-remoteAgree-title'] = "QNAP支持平台服务条款";
$lang['dialog-window-remoteAgree-description'] = "启用远程支持前，请先详阅QNAP支持平台服务条款。您也可以在［远程支持］页面中查看此条款。";
$lang['dialog-window-enableRemote-description'] = "系统已产生用于验证和启用远程支持所需的密钥与账号。";
$lang['dialog-window-enableRemote-content-1'] = "点击 \"确认\"以将此密钥与临时账号发送到支持平台服务器。*系统在发送密钥及远程连接的过程中将会使用SSL加密功能来确保您的数据安全。";
$lang['dialog-window-enableRemote-content-2'] = "*系统在远程连接的过程中将会使用256-bit SSL加密功能来确保您的数据安全并以22及443端口连接到service.qnap.com。";
$lang['dialog-window-productInfo-title'] = "产品信息";
$lang['dialog-window-productInfo-pmn'] = "产品型号";
$lang['dialog-window-productInfo-fv'] = "固件版本";
$lang['dialog-window-productInfo-psn'] = "产品序号";
$lang['dialog-window-productInfo-hdmac'] = "硬盘型号与容量";
$lang['dialog-window-productInfo-rc'] = "RAID设置";
$lang['dialog-window-productInfo-sl'] = "系统日志文件";
$lang['dialog-window-productInfo-detectFail'] = "检测失败";
$lang['dialog-window-productInfo-content'] = "如果结果与您的设置不同，或显示为“检测失败”，请在邮件中注明此结果。型号名称和序列号可以在设备上找到。";
$lang['dialog-popup-signin-title'] = "登录";
$lang['dialog-popup-signin-text'] = "请先登录myQNAPcloud账号后在开立支持需求单。";
$lang['dialog-popup-leaveWarning-title'] = "您确定要离开此页面？";
$lang['dialog-popup-leaveWarning-text'] = "系统将不会保留此页中已填写的数据。";
$lang['dialog-popup-remoteAlreadyDoSomethingWarning-text-enabled'] = "抱歉！这个需求单号的远程支持已经被开启，请返回前一页并再查看一次。若是远程支持页面并未改变，请直接与我们的支持团队连系以寻求协助。";
$lang['dialog-popup-remoteAlreadyDoSomethingWarning-text-disabled'] = "抱歉！这个需求单号的远程支持已经被关闭，请返回前一页并再查看一次。若是远程支持页面并未改变，请直接与我们的支持团队连系以寻求协助。";
$lang['dialog-popup-remoteDisableWarning-title'] = "是否要禁用远程支持？";
$lang['dialog-popup-remoteDisableWarning-text'] = "服务台将终止您的远程支持请求，无论它是否已经完成。";
$lang['dialog-popup-uploadFilePreventionAlert-text'] = "您最多可上传8个文件，超过此数量的文件将不会被上传。";
$lang['dialog-popup-uploadFileIgnorelAlert-text'] = "您最多可上传8个文件，请先删除不需要的附件后，再上传其他文件。";
$lang['dialog-popup-agreeAttachLog-title']="您尚未选择“我允许 QNAP 支持部门访问我的系统日志”。是否要立即选择此选项?";
$lang['dialog-popup-agreeAttachLog-descripiton'] = "系统日志可帮助 QNAP 支持部门评估您设备的问题，并及时提供相应解决方案。这些日志包含在一段时间内发生的错误、警告和其他重要设备系统事件。";

//Diagnostic Waring #SPEC:17604
$lang['dialog-popup-doNotAsk'] = "不再显示此消息";
$lang['dialog-popup-diagnosticwarn-descripiton']="使用这些诊断工具可以快速分析内核记录和其他系统信息。 这些报告仅供参考。 严重的系统问题只能由合格技术人员解决。 有关更多信息，请参考相关技术文档或联系设备制造商。";
$lang['dialog-popup-diagnosticwarn-highlight']="在未事先咨询合格技术人员的情况下，这些报告的内容不能作为退款或更换的证据。";
$lang['dialog-popup-diag-HDDStressWarn-descripiton']="根据系统设定，硬盘压力测试所耗时间将会不同（有可能长达数小时），请耐心等待。请注意，进行压力测试时，其他测试功能将无法使用。";

//Update Warning #SPEC:19461
$lang['dialog-popup-askMeLater'] = "稍后再询问我";
$lang['dialog-popup-update-text']="要访问新功能和提升服务质量，请将服务台更新到最新版本。";
$lang['dialog-popup-update-highlight']="查看发行说明";
$lang['dialog-popup-update-cancel']="稍后更新";
$lang['dialog-popup-update-confirm']="立即更新";

//QID #SPEC:19372
$lang['dialog-popup-agreeAttachLog-notice'] = "您可以在\${diagnosticTool} > \${dumpLog}下载日志。";

$lang['dialog-agreeSshEnable-title'] = "启用 SSH";
$lang['dialog-agreeSshEnable-content'] = "远程支持期间会自动启用 SSH，远程支持结束时会自动将其禁用。";
$lang['dialog-window-remoteAgree-termOfConditions-1'] = "QNAP Helpdesk 服务条款";
$lang['dialog-window-remoteAgree-termOfConditions-2'] = "QNAP Systems, Inc. (\"QNAP\")通过 QNAP Helpdesk 提供远程支持。通过 QNAP Helpdesk 启用远程支持，即表示您以个人或贵公司授权管理人员或员工的身份同意以下 QNAP Helpdesk 服务条款。请先阅读服务条款，然后在 QNAP Helpdesk 或 TeamViewer 上单击“启用远程支持”。";
$lang['dialog-window-remoteAgree-termOfConditions-3'] = "";
$lang['dialog-window-remoteAgree-termOfConditions-4'] = "QNAP 技术支持团队依据以下条款和条件提供服务:";
$lang['dialog-window-remoteAgree-termOfConditions-5'] = "1. 在 QNAP Helpdesk 或 TeamViewer 上单击“启用远程支持”后，您即请求 QNAP 技术支持团队通过远程连接到您的 QNAP 网络连接存储(\"NAS\")为您提供协助。  QNAP 技术支持团队远程访问您的计算机的能力可显著加快解决技术问题的速度。请求 QNAP 技术支持的协助，即表示您解并授权 QNAP 部分或完全不受限制访问您的 NAS 及其内容。远程支持会话于 QNAP Helpdesk 生成远程支持私钥(“密钥”)之日开始，密钥过期之日结束。";
$lang['dialog-window-remoteAgree-termOfConditions-6'] = "2. 单击“启用远程支持”不保证 QNAP 技术支持团队或任何 QNAP 员工将在远程支持会话期内执行远程支持。您特此确认并同意 QNAP 可以通过在线验证程序验证您的远程支持请求并经您授权要求延长密钥有效期。";
$lang['dialog-window-remoteAgree-termOfConditions-7'] = "3. 尽管 QNAP 无法保证提供 QNAP 远程支持可解决您的问题，但 QNAP 将竭尽全力在法律允许的范围内提供专业的支持服务。";
$lang['dialog-window-remoteAgree-termOfConditions-8'] = "4. 在启用远程支持之前，您确认您已采取必要的预防措施来保护您的数据。这些预防措施包括在开始远程支持会话之前移动、备份、删除或加密您的 NAS 上的机密或个人文件。  QNAP 在远程支持会话期间不提供数据备份或恢复服务。QNAP 不保证无病毒操作，也不承诺在远程支持会话期间运行病毒扫描。在启用远程支持之前，您将全权负责保留并备份所有信息、文件或存储在您设备上的任何其他数据和软件。  启动远程支持会话，即表示您确认并同意 QNAP 任何时候在任何情况下对会话期间的任何数据丢失、损坏或泄露不承担任何责任或义务。";
$lang['dialog-window-remoteAgree-termOfConditions-9'] = "5. 在远程支持会话启动后，QNAP 可能会在获得或未获得您另行授权的情况下，下载或使用软件、检查系统数据、远程控制 NAS 并修改其设置。在远程会话期间，QNAP 还可能会检索数据，包括(但不限于)系统日志、统计使用信息以及系统配置文件信息(例如硬盘信息或正在运行的进程)，以解决您的问题，并在支持会话结束后继续使用该数据来提高产品质量。";
$lang['dialog-window-remoteAgree-termOfConditions-10'] = "6. 启动远程支持会话，即表示您确认并同意 QNAP 将以照片或视频格式记录远程支持会话。此记录的版权或所有权属于 QNAP。记录可能会在获得或未获得您额外授权的情况下提供给匿名的附属第三方。QNAP 任何时候在任何情况下对录制会话及后续共享导致的数据丢失、损坏或泄露不承担任何责任或义务。";
$lang['dialog-window-remoteAgree-termOfConditions-11'] = "7. 如果您对 QNAP 的身份、技术能力或可信度存有疑虑，不希望 QNAP 有权访问您的 NAS 或其数据，请勿单击“启用远程支持”。";
$lang['dialog-window-remoteAgree-termOfConditions-12'] = "8. 除第 1-7 部分之外，在任何情况下，对以任何方式使用 QNAP 技术支持团队提供的远程支持服务、任何中断使用远程控制服务或从远程支持服务获取或通过远程支持服务获取的任何内容产生的任何直接、间接、处罚性、特殊、惩戒性、偶发、继发性或其他任何类型的损害（包括但不限于硬件和系统损害、数据丢失或利润损失，任何其他经济利益的损失），QNAP 或其附属公司或任何主管、股东、员工、承包商或授权商(“QNAP 方”)均不承担责任，即使针对其调查损害的 QNAP 方已被告知此类损害的可能性。";
$lang['dialog-window-remoteAgree-termOfConditions-13'] = "9. 部分 QNAP 产品包含第三方软件。 第三方软件需遵守各自的服务条款。如果需要与这些第三方软件相关的技术支持，请依据第三方的服务条款与其取得联系。";
$lang['dialog-window-remoteAgree-termOfConditions-14'] = "10. 上述条款不适用于依据现有技术支持协议对 QNAP 提出的索赔。";
$lang['dialog-window-remoteAgree-termOfConditions-15'] = "11. 除非另有指定，否则 QNAP 特此否认与这些条款有关或以任何方式使用这些条款相关的任何和所有法定或暗示的担保，包括对特定用途的任何暗示担保或适销性或适用性。除上文规定之外，在任何情况下，对以任何方式因上述条款和条件产生的任何直接、间接、特殊、偶发或继发性损害（包括但不限于利润损失、数据丢失、使用权或设备或设施损失；或业务中断等损害），QNAP 均不承担任何责任，无论 QNAP 是否已被告知此类损害的可能性。";
$lang['dialog-window-remoteAgree-termOfConditions-16'] = "12. QNAP 保留随时自行修改或替换这些服务条款的权利。如有重大修订，新条款生效前，QNAP 将至少提前三十(30)天发布通知。构成重大变更的事项由 QNAP 自行决定。对于 QNAP 方与其他个人、团体、组织或公司（“参与方”）无法友好解决的与使用 QNAP Helpdesk 或此服务条款、其理解、存在性、解释、有效性或任何违约行为有关或由此产生的任何争议、索赔或纠纷，受中国台湾法律约束，应由中国台湾台北地方法院管辖。";
$lang['dialog-window-remoteAgree-termOfConditions-17'] = "";
