<?php
$lang['dialog-wizard-step'] = "Paso";
$lang['dialog-wizard-quickStart-title'] = "Inicio rápido";
$lang['dialog-wizard-quickStart-title-1'] = "Bienvenido a Soporte técnico";
$lang['dialog-wizard-quickStart-content-1'] = "Puede enviar solicitudes de soporte técnico directamente o sugerir nuevas funciones a nuestro equipo de soporte a través del servicio de asistencia. Si necesita resolver un problema técnico, puede habilitar el soporte remoto para que nuestro equipo de soporte pueda acceder directamente a su dispositivo y solucionar así cualquier problema técnico. Antes de solicitar asistencia, consulte las guías de usuario, las preguntas frecuentes y las notas de aplicación.";
$lang['dialog-wizard-quickStart-title-2'] = "Enviar una solicitud de ayuda";
$lang['dialog-wizard-quickStart-content-2'] = "Antes de enviar una solicitud de ayud, debe iniciar sesión como administrador. En la página \"Solicitud de ayuda\", introduzca sus datos y el servicio de asistencia recuperará automáticamente información sobre el hardware y los registros del dispositivo. Nuestro equipo de soporte se comunicará con usted a través de la dirección de correo electrónico que proporcionó.";
$lang['dialog-wizard-quickStart-content-3'] = "Si su problema no se puede resolver normalmente, nuestro equipo de soporte solicitará acceso remoto a su sistema. Para hacer esto, vaya a \"Soporte remoto\", introduzca el ID de su ticket y envíe la clave privada a nuestro equipo de soporte. Puede hacer seguimiento al progreso después de esto y recibirá un informe una vez que la sesión haya finalizado.";
$lang['dialog-wizard-quickStart-title-4'] = "Cómo cifrar una carpeta compartida";
$lang['dialog-wizard-quickStart-content-4'] = "Puede hacer una copia de seguridad, mover o cifrar sus datos antes de permitir que nuestro equipo de soporte se conecte a su dispositivo. Para cifrar una carpeta compartida, vaya a Panel de control > Configuración de privilegios > Carpeta compartida > Editar propiedades.";
$lang['dialog-window-about-title'] = "Acerca de";
$lang['dialog-window-about-version'] = "Versión";
$lang['dialog-window-remoteAgree-agreeTermOfService'] = "Acepto estos términos de servicio.";
$lang['dialog-window-remoteAgree-title'] = "Términos de servicio de Soporte técnico de QNAP";
$lang['dialog-window-remoteAgree-description'] = "Lea detenidamente los términos de servicio de Soporte técnico de QNAP antes de habilitar el soporte remoto. Estos términos de servicio también están disponibles en la página de \"Soporte remoto\".";
$lang['dialog-window-enableRemote-description'] = "Se han creado una cuenta temporal y una clave privada para verificar y habilitar el soporte remoto.";
$lang['dialog-window-enableRemote-content-1'] = "Seleccione \"Confirmar\" para enviar estos detalles de la cuenta temporal al servidor de Soporte técnico. * Este proceso de transmisión y de soporte remoto usa SSL para proteger la transferencia de datos.";
$lang['dialog-window-enableRemote-content-2'] = "El proceso completo de transmisión de soporte remoto usa conectividad SSL de 256 bits para brindar seguridad a los datos y se conecta a los puertos 22 y 443 de service.qnap.com.";
$lang['dialog-window-productInfo-title'] = "Información del producto";
$lang['dialog-window-productInfo-pmn'] = "Nombre del modelo del producto";
$lang['dialog-window-productInfo-fv'] = "Versión del firmware";
$lang['dialog-window-productInfo-psn'] = "Número de serie del producto";
$lang['dialog-window-productInfo-hdmac'] = "Modelo y capacidad del disco duro";
$lang['dialog-window-productInfo-rc'] = "Configuración RAID";
$lang['dialog-window-productInfo-sl'] = "Registros del sistema";
$lang['dialog-window-productInfo-detectFail'] = "Falla en la detección";
$lang['dialog-window-productInfo-content'] = "Si los resultados difieren de su configuración o se muestran como \"Detectar error\", inclúyalo en su mensaje. El nombre del modelo y el número de serie se pueden encontrar en el dispositivo.";
$lang['dialog-popup-signin-title'] = "Iniciar sesión";
$lang['dialog-popup-signin-text'] = "Inicie sesión con su cuenta de myQNAPcloud para enviar un ticket.";
$lang['dialog-popup-leaveWarning-title'] = "¿Está seguro de que desea salir de esta página?";
$lang['dialog-popup-leaveWarning-text'] = "Toda la información que no se haya guardado, las configuraciones y los archivos adjuntos se descartarán.";
$lang['dialog-popup-remoteAlreadyDoSomethingWarning-text-enabled'] = "Su ticket ya se ha habilitado para soporte remoto; regrese y vuelva a intentar. Si el estado de la página de soporte remoto no cambia según corresponda, póngase en contacto con su departamento de soporte directamente para recibir ayuda.";
$lang['dialog-popup-remoteAlreadyDoSomethingWarning-text-disabled'] = "Su ticket ya se ha deshabilitado para soporte remoto; regrese y vuelva a intentar. Si el estado de la página de soporte remoto no cambia según corresponda, póngase en contacto con su departamento de soporte directamente para recibir ayuda.";
$lang['dialog-popup-remoteDisableWarning-title'] = "¿Desea deshabilitar el soporte remoto?";
$lang['dialog-popup-remoteDisableWarning-text'] = "Helpdesk terminará su solicitud de soporte remoto, sin considerar si se ha completado o no.";
$lang['dialog-popup-uploadFilePreventionAlert-text'] = "Solamente puede cargar 8 archivos. Los archivos restantes no se cargarán.";
$lang['dialog-popup-uploadFileIgnorelAlert-text'] = "Solamente puede cargar 8 archivos. Debe eliminar algunos archivos adjuntos para que pueda añadir otros.";
$lang['dialog-popup-agreeAttachLog-title']="No ha seleccionado la opción \"Permito a la Asistencia de QNAP acceder a los registros de mi sistema\". ¿Dese seleccionar esta opción ahora?";
$lang['dialog-popup-agreeAttachLog-descripiton'] = "Los registros del sistema ayudan al soporte de QNAP a evaluar los problemas en su dispositivo y le ofrecen soluciones oportunas. Estos registros incluyen errores, advertencias y otros eventos de sistema importantes del dispositivo que ocurrieron durante un determinado período de tiempo.";

//Diagnostic Waring #SPEC:17604
$lang['dialog-popup-doNotAsk'] = "No volver a mostrar este mensaje";
$lang['dialog-popup-diagnosticwarn-descripiton']="Estas herramientas de diagnóstico le permiten analizar rápidamente los registros del kernel y otra información del sistema. Estos informes se ofrecen solo a modo de referencia. Los problemas graves del sistema deberían ser resueltos únicamente por personal técnico cualificado. Para más información, consulte la documentación técnica relevante o bien póngase en contacto con el fabricante del dispositivo.";
$lang['dialog-popup-diagnosticwarn-highlight']="El contenido de estos informes no se puede usar como comprobante de reembolso o sustitución sin consultar primero a personal técnico cualificado.";
$lang['dialog-popup-diag-HDDStressWarn-descripiton']="El tiempo necesario para realizar la prueba de esfuerzo del DD varía con base en la configuración del sistema. Puede que tome algunas horas para completarse. Tenga en cuenta que otras pruebas se pueden ejecutar durante la prueba de esfuerzo del DD.";

//Update Warning #SPEC:19461
$lang['dialog-popup-askMeLater'] = "Preguntarme más adelante";
$lang['dialog-popup-update-text']="Para acceder a nuevas funciones y mejorar la calidad del servicio, actualice el Helpdesk a la última versión.";
$lang['dialog-popup-update-highlight']="Ver notas de la versión";
$lang['dialog-popup-update-cancel']="Actualizar más tarde";
$lang['dialog-popup-update-confirm']="Actualizar ahora";

//QID #SPEC:19372
$lang['dialog-popup-agreeAttachLog-notice'] = "Puede descargar los registros en \${diagnosticTool} > \${dumpLog}.";
$lang['dialog-agreeSshEnable-title'] = "Habilitar SSH";
$lang['dialog-agreeSshEnable-content'] = "SSH se habilita automáticamente durante la asistencia remota y, una vez que finaliza la asistencia remota, se deshabilita.";
$lang['dialog-window-remoteAgree-termOfConditions-1'] = "Condiciones de servicio de QNAP Helpdesk";
$lang['dialog-window-remoteAgree-termOfConditions-2'] = "QNAP Systems, Inc. (&quot;QNAP&quot;) proporciona soporte remoto a través del servicio QNAP Helpdesk. Al habilitar el soporte remoto a través de QNAP Helpdesk, usted, individualmente o como agente autorizado o empleado de su empresa, acepta las condiciones de servicio de QNAP Helpdesk que se detallan a continuación. Revise las condiciones de servicio antes de hacer clic en &quot;Habilitar soporte remoto&quot; en QNAP Helpdesk o TeamViewer.";
$lang['dialog-window-remoteAgree-termOfConditions-3'] = "";
$lang['dialog-window-remoteAgree-termOfConditions-4'] = "El equipo de soporte técnico de QNAP ofrece servicios de conformidad con los siguientes términos y condiciones:";
$lang['dialog-window-remoteAgree-termOfConditions-5'] = "1. Al hacer clic en &quot;Habilitar soporte remoto&quot; en QNAP Helpdesk o TeamViewer, ha solicitado la asistencia del equipo de soporte técnico de QNAP a través de una conexión remota a su Almacenamiento conectado en red (&quot;NAS&quot;) de QNAP.  La capacidad del equipo de soporte técnico de QNAP para acceder de forma remota a su ordenador mejora significativamente la resolución rápida de su problema técnico. Al solicitar la asistencia del soporte técnico de QNAP, usted comprende y autoriza a QNAP a tener acceso parcial o total sin restricciones a su NAS, así como a sus contenidos. El período de la sesión de soporte remoto comienza el día en que QNAP Helpdesk genera la clave privada de soporte remoto (&quot;clave&quot;) y finaliza el día en que la clave caduca.";
$lang['dialog-window-remoteAgree-termOfConditions-6'] = "2. Hacer clic en &quot;Habilitar soporte remoto&quot; no garantiza que el equipo de soporte técnico de QNAP o cualquier empleado de QNAP llevará a cabo el soporte remoto durante el período de la sesión de soporte remoto. Por la presente, reconoce y acepta que QNAP puede verificar su solicitud de soporte remoto a través de procedimientos de verificación en línea y requiere la extensión de validez de la clave con su autorización.";
$lang['dialog-window-remoteAgree-termOfConditions-7'] = "3. Aunque QNAP no puede garantizar que la provisión de soporte remoto de QNAP resolverá su problema, QNAP hará esfuerzos razonables para realizar servicios de soporte de manera profesional, en la medida que la ley lo permita.";
$lang['dialog-window-remoteAgree-termOfConditions-8'] = "4. Antes de habilitar el soporte remoto, usted reconoce que ha tomado las precauciones necesarias para proteger sus datos. Estas precauciones incluyen mover, realizar copias de seguridad, eliminar o cifrar cualquier archivo confidencial o personal en su NAS antes de comenzar la sesión de soporte remoto.  QNAP no proporciona servicios de copia de seguridad o restauración de datos durante la sesión de soporte remoto. QNAP no garantiza operaciones libres de virus y no se compromete a ejecutar análisis de virus durante la sesión de soporte remoto. Usted es el único responsable de mantener y hacer una copia de seguridad de toda la información, archivos o cualquier otro dato y software almacenado en su dispositivo antes de habilitar el soporte remoto.  Al iniciar la sesión de soporte remoto, usted reconoce y acepta que QNAP no tiene ninguna responsabilidad u obligación bajo ninguna circunstancia en ningún momento por cualquier pérdida, daño o exposición de datos durante la sesión.";
$lang['dialog-window-remoteAgree-termOfConditions-9'] = "5. QNAP puede descargar o usar software, inspeccionar los datos del sistema, tomar el control remoto del NAS y modificar su configuración con o sin su autorización adicional una vez iniciada la sesión de soporte remoto. QNAP también puede recuperar datos, incluyendo sin carácter restrictivo, registros del sistema, información estadística de uso, e información del perfil del sistema (como información del disco duro o procesos en ejecución durante la sesión remota) para resolver su problema y continuar utilizando estos datos para mejorar la calidad del producto una vez cerrada la sesión de soporte.";
$lang['dialog-window-remoteAgree-termOfConditions-10'] = "6. Al comenzar la sesión de soporte remoto, usted reconoce y acepta que QNAP grabará la sesión de soporte remoto en formato de foto o vídeo. Los derechos de autor y la propiedad de dicha grabación pertenecen a QNAP. La grabación se puede proporcionar a terceros afiliados anónimos con o sin su autorización adicional. QNAP no tiene responsabilidad u obligación bajo ninguna circunstancia en ningún momento por la pérdida, daño o exposición de sus datos causada por la grabación de la sesión y su posterior intercambio.";
$lang['dialog-window-remoteAgree-termOfConditions-11'] = "7. Si no está seguro de la identidad, capacidad técnica o fiabilidad de QNAP y no quiere que QNAP tenga acceso a su NAS o sus datos, no haga clic en &quot;Habilitar soporte remoto&quot;.";
$lang['dialog-window-remoteAgree-termOfConditions-12'] = "8. Excepto para las secciones 1-7, en ninguna circunstancia QNAP, sus afiliados ni cualquiera de sus respectivos funcionarios, accionistas, empleados, contratistas o otorgantes de licencias (&quot;partes de QNAP&quot;) serán responsables de cualquier acción directa, indirecta, punitiva o especial. , daños ejemplares, incidentales, consecuentes u otros de cualquier tipo (incluidos, entre otros, daños en el hardware y el sistema, pérdida de datos, pérdida de beneficios, pérdida de cualquier otro provecho económico) que surjan o estén relacionados de alguna manera con el servicio de soporte remoto proporcionados por el equipo de soporte técnico de QNAP, cualquier interrupción en el uso del servicio de control remoto o cualquier contenido obtenido a través del servicio de soporte remoto, incluso si las partes de QNAP de las cuales se buscan daños han sido previamente avisadas de la posibilidad de estos daños.";
$lang['dialog-window-remoteAgree-termOfConditions-13'] = "9. Algunos productos QNAP incluyen software de terceros. El software de terceros puede estar sujeto a sus propias condiciones de servicio. Si necesita soporte técnico relacionado con este software de terceros, póngase en contacto con el tercero de conformidad con sus condiciones de servicio.";
$lang['dialog-window-remoteAgree-termOfConditions-14'] = "10. Las condiciones anteriores no se aplicarán a las reclamaciones hechas contra QNAP en relación con un acuerdo de soporte técnico existente.";
$lang['dialog-window-remoteAgree-termOfConditions-15'] = "11. Salvo que se especifique lo contrario, QNAP renuncia específicamente a todas y cada una de las garantías legales o implícitas, relacionadas o que surjan de alguna manera de estas condiciones, incluida cualquier garantía implícita o comerciabilidad o adecuación para un propósito particular. Salvo lo dispuesto anteriormente, en ningún caso QNAP tendrá responsabilidad alguna por daños directos, indirectos, especiales, incidentales o consecuentes, incluyendo sin carácter restrictivo, daños por pérdida de ganancias, pérdida de datos, pérdida de uso, equipo o instalaciones, o la interrupción del negocio que surja de alguna manera de estos términos y condiciones, bajo cualquier teoría de responsabilidad, tanto si se ha informado a QNAP o no sobre la posibilidad de tal daño.";
$lang['dialog-window-remoteAgree-termOfConditions-16'] = "12. QNAP se reserva el derecho, a su sola discreción, de modificar o reemplazar estas condiciones de servicio en cualquier momento. Si el cambio es significativo, QNAP se avisará al menos treinta (30) días antes de que los nuevos términos entren en vigor. Lo que constituye un cambio significativo se determinará a exclusivo criterio de QNAP. Cualquier disputa, reclamación o controversia en relación con el uso de QNAP Helpdesk o estos términos de servicio, su construcción, existencia, interpretación, validez o cualquier incumplimiento del presente que no pueda resolverse de manera amigable entre las partes de QNAP y otras personas, grupos, organizaciones o empresas (&quot;partes&quot;), se regirán por las leyes de ROC y estarán sujetas a la jurisdicción del Tribunal de Distrito de Taipei, Taiwán, ROC.";
$lang['dialog-window-remoteAgree-termOfConditions-17'] = "";
