<?php
$lang['dialog-wizard-step'] = "Steg";
$lang['dialog-wizard-quickStart-title'] = "Snabbstartsguide";
$lang['dialog-wizard-quickStart-title-1'] = "Välkommen till hjälpcentralen";
$lang['dialog-wizard-quickStart-content-1'] = "Du kan skicka in tekniska supportbegäranden direkt eller föreslå nya funktioner till vårt supportteam via Helpdesk. Om du behöver lösa ett tekniskt problem kan du aktivera fjärrsupport så att vårt supportteam kan få direkt åtkomst till din enhet och åtgärda alla tekniska problem. Innan du ber om hjälp så ber vi dig läsa bruksanvisningar, vanliga frågor och applikationsanteckningar.";
$lang['dialog-wizard-quickStart-title-2'] = "Skicka en begäran om hjälp";
$lang['dialog-wizard-quickStart-content-2'] = "Du måste vara inloggad som en administratör innan du skickar in en hjälpbegäran. Ange din information på vår sida \"Hjälpbegäran\" så får Helpdesk automatiskt information om enhetens hårdvara och loggar. Vårt supportteam kontaktar dig via den e-postadress som du tillhandahåller.";
$lang['dialog-wizard-quickStart-content-3'] = "Om ditt ärende inte kan lösas på normala vägar kommer vårt supportteam att begära fjärråtkomst till ditt system. För att bevilja en sådan fjärråtkomst går du till \"Fjärrsupport\", anger ditt ärende-ID och skickar den privata nyckeln till vårt supportteam. Du kan övervaka förloppet, och får en rapport när sessionen avslutats.";
$lang['dialog-wizard-quickStart-title-4'] = "Hur du krypterar en delad mapp";
$lang['dialog-wizard-quickStart-content-4'] = "Du kan säkerhetskopiera, flytta eller kryptera dina data innan du ger vårt supportteam tillåtelse att ansluta till din enhet. För att kryptera en delad mapp så gå till Kontrollpanelen > Privilegieinställningar > Delad mapp > Redigera egenskaper.";
$lang['dialog-window-about-title'] = "Om hjälpcentralen";
$lang['dialog-window-about-version'] = "Version";
$lang['dialog-window-remoteAgree-agreeTermOfService'] = "Jag godkänner dessa användarvillkor.";
$lang['dialog-window-remoteAgree-title'] = "QNAP:s användarvillkor för hjälpcentralen";
$lang['dialog-window-remoteAgree-description'] = "Vi ber dig att noga läsa igenom QNAP:s användarvillkor för hjälpcentralen innan du aktiverar fjärrsupport. Dessa användarvillkor finns även på sidan \"Fjärrsupport\".";
$lang['dialog-window-enableRemote-description'] = "En privat nyckel och ett tillfälligt konto har skapats för att verifiera och aktivera fjärrsupport.";
$lang['dialog-window-enableRemote-content-1'] = "Välj \"Bekräfta\" för att skicka dessa uppgifter om det tillfälliga kontot till hjälpcentralservern. *Den här överföringen och fjärrsupportprocessen använder SSL för att skydda dataöverföringen.";
$lang['dialog-window-enableRemote-content-2'] = "Hela överföringsprocessen vid fjärrsupporten använder 256-bitars SSL-anslutning för ökad datasäkerhet och ansluter till service.qnap.com, portar 22 och 443.";
$lang['dialog-window-productInfo-title'] = "Produktinformation";
$lang['dialog-window-productInfo-pmn'] = "Produktmodellnamn";
$lang['dialog-window-productInfo-fv'] = "Version av inbyggd programvara";
$lang['dialog-window-productInfo-psn'] = "Produktens serienummer";
$lang['dialog-window-productInfo-hdmac'] = "Hårddiskmodell och kapacitet";
$lang['dialog-window-productInfo-rc'] = "RAID-konfiguration";
$lang['dialog-window-productInfo-sl'] = "Systemloggen";
$lang['dialog-window-productInfo-detectFail'] = "fel har identifierats";
$lang['dialog-window-productInfo-content'] = "Om resultatet skiljer sig från din konfiguration eller visas som \"Identifiera fel\" så inkludera det i ditt meddelande. Modellnamnet och serienumret återfinns på enheten.";
$lang['dialog-popup-signin-title'] = "Logga in";
$lang['dialog-popup-signin-text'] = "Logga in med ditt myQNAPcloud-konto för att skicka en begäran om support.";
$lang['dialog-popup-leaveWarning-title'] = "Är du säker på att du vill lämna den här sidan?";
$lang['dialog-popup-leaveWarning-text'] = "All information som inte sparats samt konfigurationer och bifogade filer kommer att tas bort.";
$lang['dialog-popup-remoteAlreadyDoSomethingWarning-text-enabled'] = "I din begäran om support är fjärrsupport redan aktiverat: gå tillbaka och kontrollera igen. Om statusen på fjärrsupportsidan inte ändrats kontaktar du vår support direkt för att få hjälp.";
$lang['dialog-popup-remoteAlreadyDoSomethingWarning-text-disabled'] = "I din begäran om support är fjärrsupport redan inaktiverat: gå tillbaka och kontrollera igen. Om statusen på fjärrsupportsidan inte ändrats kontaktar du vår support direkt för att få hjälp.";
$lang['dialog-popup-remoteDisableWarning-title'] = "Vill du inaktivera fjärrsupport?";
$lang['dialog-popup-remoteDisableWarning-text'] = "Hjälpcentralen kommer att avsluta begäran om fjärrsupport, oavsett om den färdigbehandlats eller inte.";
$lang['dialog-popup-uploadFilePreventionAlert-text'] = "Du kan endast ladda upp 8 filer. De återstående filerna kommer inte att laddas upp.";
$lang['dialog-popup-uploadFileIgnorelAlert-text'] = "Du kan endast ladda upp 8 filer. Du måste ta bort några av de bifogade filerna innan du kan lägga till andra.";
$lang['dialog-popup-agreeAttachLog-title']="Du har inte markerat Jag tillåter att QNAP support får åtkomst till systemloggarna. Vill du välja det alternativet nu?";
$lang['dialog-popup-agreeAttachLog-descripiton'] = "Systemloggar hjälper QNAP-support att utvärdera problem på din enhet och ge dig lämpliga lösningar. Dessa loggar innehåller fel, varningar och andra viktiga systemhändelser på enheten som inträffar inom en viss tidsperiod.";

//Diagnostic Waring #SPEC:17604
$lang['dialog-popup-doNotAsk'] = "Visa inte det här meddelandet igen";
$lang['dialog-popup-diagnosticwarn-descripiton']="Dessa diagnostikverktyg gör det möjligt att snabbt analysera kernelposter och annan systeminformation. Dessa rapporter tillhandahålls endast som referens. Allvarliga systemproblem bör endast lösas av behörig teknisk personal. Mer information finns i relevant teknisk dokumentation eller kontakta enhetens tillverkare.";
$lang['dialog-popup-diagnosticwarn-highlight']="Innehållet i dessa rapporter får inte användas som bevis för återbetalning eller byte utan att först konsultera behörig teknisk personal.";
$lang['dialog-popup-diag-HDDStressWarn-descripiton']="Den tid det tar att slutföra stresstestet av hårddiskarna varierar beroende på din systemkonfiguration. Testet kan ta upp till ett par timmar att slutföra. Lägg märke till att inga andra tester kommer att köras under stresstestet av hårddiskarna.";

//Update Warning #SPEC:19461
$lang['dialog-popup-askMeLater'] = "Fråga igen senare";
$lang['dialog-popup-update-text']="Uppdatera Hjälpcentral till den senaste versionen för åtkomst till nya funktioner och förbättrad service.";
$lang['dialog-popup-update-highlight']="Visa Viktig information";
$lang['dialog-popup-update-cancel']="Uppdatera senare";
$lang['dialog-popup-update-confirm']="Uppdatera nu";

//QID #SPEC:19372
$lang['dialog-popup-agreeAttachLog-notice'] = "Det går att ladda ned loggar i \${diagnosticTool} > \${dumpLog}.";

$lang['dialog-agreeSshEnable-title'] = "Aktivera SSH";
$lang['dialog-agreeSshEnable-content'] = "SSH aktiveras automatiskt under fjärrsupport och inaktiveras när fjärrsupport avslutas.";
$lang['dialog-window-remoteAgree-termOfConditions-1'] = "Avtalsvillkor för QNAP Helpdesk";
$lang['dialog-window-remoteAgree-termOfConditions-2'] = "QNAP Systems, Inc. (\"QNAP\") tillhandahåller fjärrsupport genom QNAP Helpdesk. Genom att aktivera fjärrsupport genom QNAP Helpdesk godkänner du, som individ eller i egenskap av behörig tjänsteman för ditt företag de avtalsvillkor för QNAP Helpdesk som återfinns nedan. Granska avtalsvillkoren innan du klickar på \"Aktivera fjärrsupport\" på QNAP Helpdesk eller TeamViewer.";
$lang['dialog-window-remoteAgree-termOfConditions-3'] = "";
$lang['dialog-window-remoteAgree-termOfConditions-4'] = "QNAP:s tekniska supportteam tillhandahåller tjänster i enlighet med följande villkor och bestämmelser:";
$lang['dialog-window-remoteAgree-termOfConditions-5'] = "1.Genom att klicka på \"Aktivera fjärrsupport\" i QNAP Helpdesk eller TeamViewer har du begärt att få hjälp av QNAP:s tekniska supportteam som använder en fjärranslutning till din nätverksanslutna lagring (\"NAS\") från QNAP.  Om QNAP:s tekniska supportteam får fjärråtkomst till din dator så ökar det signifikant möjligheten för en snabb lösning av ditt tekniska problem. Genom att be om hjälp från QNAP:s tekniska support bekräftar och godkänner du att QNAP har obegränsad delvis eller fullständig åtkomst till din NAS samt dess innehåll. Fjärrsupportsessionsperioden börjar den dag QNAP Helpdesk skapar den privata nyckeln för fjärrsupport (\"nyckel\") och avslutas den dag den nyckeln upphör att gälla.";
$lang['dialog-window-remoteAgree-termOfConditions-6'] = "2. Att klicka på \"Aktivera fjärrsupport\" garanterar inte att QNAP:s tekniska supportteam eller någon anställd hos QNAP kommer att ge fjärrsupport under fjärrsupportsessionsperioden. Du är härmed medveten om och godkänner att QNAP kan verifiera din fjärrsupportbegäran genom onlineverifieringsprocedurer och kräva att nyckelns giltighet förlängs med din auktorisering.";
$lang['dialog-window-remoteAgree-termOfConditions-7'] = "3. Även om QNAP inte kan garantera att ditt problem blir löst om med hjälp av QNAP:s fjärrsupport kommer QNAP att göra rimliga ansträngningar för att utföra supporttjänster på ett professionellt sätt i den utsträckning lagen tillåter.";
$lang['dialog-window-remoteAgree-termOfConditions-8'] = "4.Innan fjärrsupport aktiveras bekräftar du att du vidtagit de nödvändiga säkerhetsåtgärderna för att säkra dina data. Dessa säkerhetsåtgärder innefattar flytta, säkerhetskopiera, radera eller kryptera alla konfidentiella eller personliga filer på din NAS innan fjärrsupportsessionen påbörjas.  QNAP tillhandahåller inte datasäkerhets- eller återställningstjänster under fjärrsupportsessionen. QNAP garanterar inte virusfri drift och åtar sig inte att köra virusgenomsökningar under fjärrsupportsessionen. Du är ensam ansvarig för att upprätthålla och säkerhetskopiera all information, alla filer eller alla andra data eller programvara som lagras på din enhet innan du aktiverar fjärrsupport.  Genom att börja fjärrsupportsessionen bekräftar och godkänner du att QNAP inte under några omständigheter har något ansvar vid någon tid för någon förlust, korruption eller exponering av data under sessionen.";
$lang['dialog-window-remoteAgree-termOfConditions-9'] = "5.QNAP kan när fjärrsupportsystemet startats ladda ned eller använda programvara, inspektera systemdata, ta fjärrkontroll över NAS:en och modifiera dess inställningar utan något ytterligare godkännande från dig. QNAP kan även hämta data som inkluderar men inte är begränsat till systemloggar, statistik om användningsinformation och systemprofilinformation såsom hårddiskinformation eller köra processer under fjärrsessionen för att lösa ditt problem och fortsätta att använda dessa data för att förbättra produktkvaliteten efter att supportsessionen har stängts.";
$lang['dialog-window-remoteAgree-termOfConditions-10'] = "6.Genom att påbörja fjärrsupportsessionen bekräftar och godkänner du att QNAP spelar in fjärrsupportsessionen i foto- eller videoformat. Upphovsrätten och äganderätten för sådan inspelning hör till QNAP. Inspelningen kan ges till anonyma, närstående tredje parter med eller utan ytterligare godkännande från dig. QNAP har inte under några omständigheter vid någon tid ansvar för förlust, korruption eller exponering av dina data som orsakats av att sessionen spelats in och senare delats.";
$lang['dialog-window-remoteAgree-termOfConditions-11'] = "7.Om du på något sätt är osäker på identiteten, teknisk förmåga, eller att det går att lita på QNAP och inte vill att QNAP ska ha åtkomst till din NAS eller dess data ska du inte markera \"Aktivera fjärrsupport\".";
$lang['dialog-window-remoteAgree-termOfConditions-12'] = "8.Undantaget avsnitten 1-7 ska under inga omständigheter QNAP, dess närstående företag, eller någon av dess tjänstemän, aktieägare, anställda, entreprenörer eller licensutfärdare (\"QNAP-parter\") vara ansvariga för några direkta skador, indirekta skador, straffskadeståndsskador, särskilda skador, ideella skadeståndsskador, uppkomna skador, följdskador eller andra skador av något slag (inklusive men inte begränsat till hårdvaru- och systemskada, dataförlust, förlust av vinster, förlust av någon annan ekonomisk fördel) som kommer sig av eller på något sätt är i anslutning till fjärrsupporttjänsterna som tillhandahålls av QNAP:s tekniska supportteam, något avbrott för användningen av fjärrkontrolltjänsten eller något innehåll som erhållits från eller genom fjärrsupporttjänsten, även om den QNAP-part som anses vållande i förväg meddelats om möjligheten för sådana skador.";
$lang['dialog-window-remoteAgree-termOfConditions-13'] = "9.Vissa QNAP-produkter innehåller tredjepartsprogramvara. Tredjepartsprogramvara kan ha egna avtalsvillkor. Om du behöver teknisk support i relation till dessa tredjepartsprogramvaror ber vi dig kontakta den tredje parten i enlighet med deras avtalsvillkor.";
$lang['dialog-window-remoteAgree-termOfConditions-14'] = "10.Föregående villkor ska inte gälla för krav som ställts på QNAP i anslutning till ett befintligt avtal om teknisk support.";
$lang['dialog-window-remoteAgree-termOfConditions-15'] = "11.Om inte annat specificerats frånsäger sig QNAP särskilt alla avtalsgarantier och underförstådda garanter som på något sätt hör till eller uppstår ur dessa villkor, inklusive alla underförstådda garantier eller om säljbarhet eller lämplighet för ett särskilt ändamål. Förutom enligt det som ovan framställs ska QNAP under inga omständigheter äga ansvar för någon direkt, indirekt, särskild, uppkommen eller följdskada, inklusive men inte begränsat till, skador som innebär förlust av vinst, dataförlust, förlust av användning eller utrustning eller möjligheter eller avbrott i verksamheten som på något sätt kommer sig av dessa villkor och bestämmelser, under någon ansvarsprincip, oavsett om QNAP har meddelats om möjligheten för sådan skada.";
$lang['dialog-window-remoteAgree-termOfConditions-16'] = "12.QNAP förbehåller sig rätten att när som helst, efter eget gottfinnande, ändra eller byta ut dessa avtalsvillkor. Om revideringen är väsentlig ger QNAP minst trettio (30) dagars förtidsmeddelande innan några nya villkor börjar gälla. Vad som utgör en väsentlig förändring avgörs av QNAP efter eget gottfinnande. Alla tvister, krav eller kontroverser i anslutning till eller som uppstår när QNAP Helpdesk används eller ur dessa avtalsvillkor, dess sammansättning, existens, tolkning, giltighet eller något annat brott av dessa som inte kan göras upp i godo mellan QNAP-parter och andra individer, grupper, organisationer eller företag (\"parter\") ska styras av lagarna i R.O.C och ska vara föremål för jurisdiktionen hos underrätten i Taipei, Taiwan, R.O.C.";
$lang['dialog-window-remoteAgree-termOfConditions-17'] = "";
